/**
 * @flow
 * 简体中文
 */
const zh = {
  About: '关于',
  TaipingTong: '太平通',
  Service_Terms: '服务条款',
  Welcome_Page: '欢迎页',
  Feedback: '意见反馈',
  Gold_coin_mission: '金币任务',
  Details_of_gold_coin: '金币明细',
  Continuous_sign_in_for: '已经连续签到',
  Days: '天',
  The: '第',
  Income: '收入',
  Expenditure: '支出',
  No_details_of_Income: '暂无相关收入记录',
  No_details_of_Expenditure: '暂无相关支出记录',
  Loading: '拼命加载中',
  After_all: '到底了',
  Gold_coins_obtained: '用户获得但未使用的金币，将在下个自然年年底过期。如2018年获得的金币，将在2019年12月31日过期，请合理使用。',
  Gold_coin_equivalent_amount: '金币等值金额',
  Yuan: '元',
  Description_of_validity_period: '有效期说明',
  Got_it: '我知道了',
  Frozen_gold_coins: '冻结的金币',
  Details_of_income_and_expenditure: '收支明细',
  View_all: '查看全部',
  My_gold_coins: '我的金币',
  About_to_expire: '将过期',
  No_details: '暂无收支明细',
  Sign_in_with_gifts_awarded: '签到有礼',
  Cumulative_sign_in: '已累计签到',
  Seven: '日',
  One: '一',
  Two: '二',
  Three: '三',
  Four: '四',
  Five: '五',
  Six: '六',
  Daily_sign_in: '累积签到',
  days_with_gift_packs: '天可获得周周乐抽奖券一张',
  My_coupons: '我的抽奖券',
  Year: '年',
  Month: '月',
  Fitness_Walking: '健步行',
  Number_of_steps_today: '今日步数',
  Goal: '目标',
  Last_update_time: '最后更新时间',
  update_on_the_number: '步数更新',
  Open_the_Taiping_Fitness: '打开太平健步行小程序，获取运动步数更新哦',
  Goods: '商品',
  More: '更多',
  Rules: '参赛规则',
  enter_the_Challenge_Zone: '1、打开太平健步行小程序，进入挑战专区',
  Take_out_gold_coins: '2、拿出20金币,报名挑战赛',
  Enter_the_Fitness_Walking: '3、24点前进入健步行,提交成绩',
  Exercise_more_than: '4、连续7天,每天运动超过8000步',
  Successful_challenge: '5、挑战成功,获得金币奖助',
  Please_input_the_content: '请输入内容',
  Pictures_can_be_posted: '与人工客服对话时可传图片哦',
  Photograph: '拍照',
  Album: '相册',
  Cancel: '取消',
  Picture_uploading: '图片上传',
  Send: '发送',
  Please_enter_your_question: '请输入您的问题',
  Welcome_to_consult: '欢迎您咨询',
  Related_business: '相关业务',
  Life_insurance: '寿险',
  Endowment_insurance: '养老险',
  Auto_insurance: '车险',
  Property_insurance: '财险',
  Others: '其他',
  Transfer_to_staff: '转人工',
  Confirm_disconnection: '确认断开人工服务',
  User_cancellation: '用户取消',
  None_much_more_previous_news: '没有更久的历史消息',
  Previous_news_above: '以上是历史消息',
  Online_Service: '在线客服',
  Real_Time_Loan: '实时贷',
  Maximum_loan_amount: '可贷款额度(元)',
  Maximum_loan_amount_on_APP: 'APP端可贷金额(元)',
  Maximum_repayment_amount_on_APP: 'APP端可还款金额(元)',
  Loan_only_once_a_day: '每天仅允许贷款一次',
  You_do_not_have_a_bank_card: '您还没有贷款业务支持的银行卡',
  You_do_not_have_a_policy: '您还没有可以贷款的保单',
  I_want_a_loan: '我要贷款',
  You_dont_have_any_policy: '您还没有需要还款的保单',
  I_want_to_repay: '我要还款',
  I_want_to_inquire: '我要查询',
  Inquiry_of_history_records: '历史记录查询',
  List_of_policies: '可签协议保单列表',
  Maximum_loan_amount_of_policy: '保单可贷金额将随您的保单的现金价值变动，此处显示截止当日的数据，仅供您参考之用',
  I_have_read_and_agreed: '我已阅读并同意',
  the_Taiping_Real_Time_Loan: '《太平”实时贷”保单贷款合同》',
  Real_Time_Loan_Policy_Loan_Contract: '实时贷保单借款合同',
  Please_agree_to: '请同意《太平“实时贷”保单贷款合同》',
  Enter: '确定',
  Maximum_loan_amount_no: '可贷金额',
  Currently_loanable_or_not: '当前是否可贷',
  Y: '是',
  N: '否',
  Non_loanable_reason: '不可贷原因',
  View_details: '查看详情',
  Please_enter_a_valid_number: '请输入最多保留2位小数的有效数字',
  Amount_of_a_single_loan: '单笔贷款金额不能小于',
  Maximum_amount_of_this_loan: '本次可贷金额不能超过',
  No_policy_allowing_loan_yet: '暂无可贷保单',
  Amount_of_loan_applied: '1.本次申请贷款金额不得超过可贷金额',
  The_loan_payment_account: '2.贷款给付账户为您的保险服务密码绑定账号',
  The_filled_loan_amount: '3.填写本次申请贷款金额应不能小于1000元并不超过可贷金额。',
  Loan_amount: '贷款金额￥',
  Total_loan_amount_cannot_exceed: '贷款总金额不能超过当日贷款限额',
  Get_a_loan: '立即贷款',
  Please_enter_the_loan_amount: '请输入贷款金额，最少为1000元',
  Amount_of_this_loan_cannot: '本次贷款金额不能超过',
  Loan_in_full: '全额贷款',
  Annual_loan_interest_rate: '贷款年利率',
  Consistent_with_the_interest_rate: '与贷款到账当日未清偿的贷款利率一致',
  Agreed_due_date: '约定到期日',
  Consistent_with_the_due_date: '与贷款到账当日未清偿的贷款到期日一致',
  Loan_Confirmation: '贷款确认',
  Total_amount_of_loan_applied: '本次申请贷款总额(元)',
  Loan_Policy_Details: '贷款保单明细',
  Account_for_loan_disbursement: '贷款发放账户',
  Loan_confirmation: '确认贷款',
  Loan_result: '贷款结果',
  Loan_application_accepted: '贷款申请已受理',
  Among_which: '其中',
  loan_applications_failed: '个贷款申请失败，详细情况请查看批文',
  The_loan_will_be_paid: '贷款款项将在',
  your_account_within_working_days: '个工作日内支付到您的账号。',
  please_call_Taiping_Customer: '如未收到，可致电太平客户服务热线95589查询！',
  Loan_amount_no_Y: '贷款金额',
  Deposit_bank: '账户银行',
  Bank_account_No: '银行账号',
  Account_owner: '账户所有人',
  View_the_comments: '查看批文',
  Amount_of_a_single_repayment: '单笔还款金额不能小于',
  Amount_of_this_repayment_cannot: '本次还款金额不能超过',
  No_repayment_policy_yet: '暂无还款保单',
  Interest_is_the_interest: '利息为截止到今天的利息。',
  Repayment_amount: '还款金额',
  Repay_Now: '立即还款',
  Please_enter_repayment_amount: '请输入还款金额',
  Repayment_amount_cannot_exceed: '还款金额不能超过贷款本息合计金额',
  Full_repayment: '全额还款',
  Total_of_principal_and_interest: '贷款本息合计：',
  Loan_due_date: '贷款到期日',
  Loan_interest: '贷款利息：',
  Please_fill_in_bank_card: '请正确填写银行卡',
  Please_fill_in_the_supported: '请填写支持的银行卡',
  Repayment_Confirmation: '还款确认',
  Total_amount_of_this_repayment: '本次还款总额(元)',
  Repayment_policy_details: '还款保单明细',
  Repayment_bank_account: '还款银行账户',
  Account_name: '开户名',
  Only_deposit_card_of_applicant: '仅支持投保人本人的储蓄卡',
  Confirm_repayment: '确认还款',
  Change_bank_account: '更改银行账户',
  bank_card_not_supported: '暂不支持',
  bank_card: '银行卡',
  Bank_card_number_cannot_recognized: '无法识别此银行卡号',
  Account_name_required: '需要开户名',
  Please_enter_the_correct_mobile: '请输入正确手机号',
  Please_choose: '请选择',
  Bank_name: '银行名称',
  Reserved_mobile_phone_number: '预留手机号',
  Please_enter_the_mobile: '请输入银行预留手机号码',
  Next_choose: '下一步',
  Reacquire: '重新获取',
  Please_enter_verification_code: '请输入验证码',
  Your_verification_code_already_sent: '您的验证码已发送到',
  Reacquire_the_shot_message_later: 's后重新获取短信',
  Repayment_result: '还款结果',
  Repayment_application_accepted_successfully: '还款申请已受理成功',
  repayment_applications_failed: '个还款申请失败，详细情况请查看批文',
  Repayment_information_of_this: '本次还款信息如下',
  Information_of_comments: '批文信息',
  Close: '关闭',
  Insured: '被保人',
  Applicant: '投保人',
  Policy_main_insurance: '保单主险',
  Effective_date: '生效日期',
  Liability_state: '责任状态',
  Valid: '有效',
  Policy_allowing_loan: '可贷保单',
  No_information_available: '暂时没有信息',
  Enter_valid_license_plate_number: '输入有效车牌号',
  From_Beijing_Tianjin: '京津沪渝冀豫云辽黑湘皖鲁新苏浙赣鄂桂甘晋蒙陕吉闽贵粤青藏川宁琼使领',
  vehicle_collides_with_a_fixed: '本车行驶中撞固定物，仅赔付本车',
  This_vehicle_was_hit: '本车停放中被人撞/砸，别人跑了',
  The_paint_on_the_vehicle: '本车车身油漆被路人划花',
  Glass_on_front_and_rear: '前后挡风玻璃、车门上的玻璃破碎',
  Location_of_accident_must: '出险地点必须选择省/市/区',
  Please_choose_the_situation: '请选择出险情况',
  Vehicle_insurance_report: '车险报案',
  Name_of_the_reporter: '报案人姓名',
  Please_choose_one: '请选择其中一种方式查询车辆即可',
  License_plate_number: '车牌号码',
  Please_enter_license_plate_number: '请输入车牌号码',
  Still_at_the_site: '是否仍在事故现场',
  Location_of_accident: '出险地点',
  please_enter_detailed_address: '必填项，请输入详细地址',
  Detailed_address_cannot_be_empty: '详细地址不能为空，且首尾不能输入空格',
  Accident_situation: '出险情况',
  Submit_to_report: '提交报案',
  ID_Card: '身份证',
  Passport: '护照',
  Exit_Entry_Permit_for_Travelling: '港澳通行证',
  VIN: '车架号',
  Please_enter_VIN: '请输入车架号',
  Policy_No: '保单号',
  Please_enter_policy_No: '请输入保单号',
  ID_of_the_Insured: '被保人证件',
  Pack_it_up: '收起',
  More_ways_to_inquire: '更多查询车辆方式',
  Accident_customer_unavailable: '未查询到出险客户',
  Information_of_accident_customer: '出险客户信息',
  Name_of_accident_customer: '出险客户姓名',
  ID_type: '证件类型',
  ID_No: '证件号码',
  Mobile_phone_number_accident_customer: '出险客户手机号',
  Exemption: '豁免',
  Death: '身故',
  Disabled: '残疾',
  Severe_illness: '重疾',
  Burns_and_scalds: '烧烫伤',
  Inpatient_service: '住院',
  ICU: '重症监护',
  Special_disease_allowance: '特种疾病津贴',
  Operation: '手术',
  Outpatient_service: '门诊',
  Late_stage_disease: '疾病末期',
  In_person: '本人',
  Spouse: '配偶',
  Parents: '父母',
  Children: '子女',
  Relatives: '亲属',
  Colleagues: '同事',
  Accident: '意外',
  Disease: '疾病',
  Describe_the_process: '描述经过，最多输入500个字符，且首尾不能输入空格',
  Please_choose_the_province_city: '请选择省、市',
  Please_choose_relationship: '请选择与出险客户关系',
  Report_information: '报案信息',
  Mobile_phone_number_case_reporter: '报案人手机号',
  Relationship_with_the_accident_customer: '与出险客户关系',
  Date_of_accident: '事故日期',
  Place_of_accident: '事故地点',
  Nature_accident: '事故性质',
  Accident_results: '事故结果',
  In_case_of_death_accident: '如为身故出险，请拨打95589进行报案',
  Accident_details: '事故经过',
  please_briefly_describe_the_details: '必填项，请简要描述经过，最多输入500个字符',
  Choose_the_nature_of_accident: '选择事故性质',
  Choose_relationship_with_accident_customer: '选择出险客户关系',
  Hospital_1: '就诊医院',
  Choose_the_province_and_city: '选择省市',
  Choose_hospital: '选择医院',
  Please_choose_hospital: '请选择医院',
  New_hospitals: '新增医院',
  Search_with_hospital_name: '搜索医院名称',
  Accident_information: '事故信息',
  Submit: '提交',
  Relationship_with_the_reporter: '与报案人关系',
  Disease_caused: '疾病导致',
  Injury_caused: '受伤导致',
  Untreated: '未治疗',
  To_receive_treatment: '接受治疗',
  Missing: '失踪',
  Service: '生存',
  Dead: '已身故',
  Causes_of_the_accident: '本次事故原因',
  Current_situation_of_the_Insured: '出险人目前情况',
  Please_enter_2_decimal_places: '请输入最多2位小数的有效数字',
  Personal_out_of_pocket: '个人自付金额不能为0',
  Information_of_injury: '受伤信息',
  Time_of_injury: '受伤时间',
  Please_choose_the_time_injury: '请选择受伤时间',
  Place_of_injury: '受伤地点',
  Please_enter_detailed_address: '请输入详细地址',
  Information_of_missing: '失踪信息',
  Date_of_missing: '失踪日期',
  Please_choose_date_of_missing: '请选择失踪日期',
  Information_of_treatment: '治疗信息',
  Outpatient_information: '门诊信息',
  Please_choose_the_date: '请选择就诊日期',
  Please_choose_the_time: '请先选择受伤时间',
  Inpatient_information: '住院信息',
  Date_of_admission: '入院日期',
  Please_choose_the_admission: '请选择入院日期',
  Please_choose_the_consultation: '请先选择就诊日期',
  Date_of_discharge: '出院日期',
  Please_choose_the_discharge: '请选择出院日期',
  Please_choose_admission_first: '请先选择入院日期',
  Expected_inpatient_days: '预计住院天数',
  Please_enter_days: '请输入天数',
  Only_positive_integer_entered: '住院天数只能输入正整数，请重新输入',
  Please_enter_or_choose_hospital: '请输入或选择医院',
  Personal_out_of_pocket_amount: '个人自付金额',
  enter_personal_out_of_pocket: '必填项，请输入个人自付金额',
  Death_information: '身故信息',
  Date_of_death: '身故日期',
  Please_choose_the_date_death: '请选择身故日期',
  Cremation_or_not: '是否火化',
  Accident_description: '事故描述（事故经过或就诊诊断）',
  Successful_report: '报案成功',
  Report_information_as_follows: '报案信息如下',
  Report_No: '报案号',
  Warm_prompt_Your_report: '温馨提示：您的报案已受理，我们将尽快为您处理，请保持您的手机畅通',
  Report_failed: '报案失败',
  MY_COIN: '我的金币',
  Group_Insurance_Claim: '反欺诈保险提示',
  Based_on_basic_principles: '诚信是保险合同基本原则，涉嫌保险欺诈将承担以下责任：',
  Criminal_Liability: '【刑事责任】',
  Criminal_Liability_Those: ' 进行保险诈骗犯罪活动，可能会受到拘役、有期徒刑，并处罚金或没收财产的形式处罚，保险事故' +
  '鉴定人、证明人故意提供虚假的证明文件，为他人诈骗提供条件的，以保险诈骗罪的共犯论处。',
  Administrative_Liability: '【行政责任】',
  Administrative_Liability_Those: ' 进行保险诈骗活动，尚不构成犯罪的，可能会受到15日以下拘留、5000元以下罚款的行政' +
  '处罚；保险事故的鉴定人、证明人故意提供虚假的证明文件、为他人诈骗提供条件的也会受到相应行政处罚。',
  Civil_Liability: '【民事责任】',
  Civil_Liability_The: ' 故意或因重大过失未履行如实告知义务，保险公司不承担赔偿或给付保险金责任。',
  I_have_read: '本人已阅读并知晓保险反欺诈提示',
  Continue: '继续',
  Choose_application_type: '选择申请类型',
  Outpatient_service_Li: '门诊',
  tax_preference: '税优',
  Tips: '提示',
  Only_application: '仅限于《太平盛世个人税优优惠型医疗保险》产品理赔申请',
  Yes: '知道了',
  Application_Enter_Insured: '录入出险人',
  Information_Insured: '出险人信息',
  Common_Insured: '使用常用出险人',
  Choose_the_Insured: '选择出险人',
  Please_choose_Li: '请选择',
  Next_Li: '下一步',
  In_person_Li: '本人',
  Submit_family: '代本人家属交',
  Submit_colleague: '代同事交',
  Submit_colleague_family: '代同事家属交',
  Name_of_my_family: '家属姓名',
  Required_enter_name: '必填项，输入家属姓名',
  Name_of_my_colleague: '同事姓名',
  Required_enter_colleague: '必填项，输入同事姓名',
  ID_Card_No: '身份证号',
  Required_enter_ID_Card: '必填项，输入同事的身份证号',
  Required_enter_family: '必填项，输入同事的家属姓名',
  Failed_new: '新增失败',
  Application_Common_Insured: '常用出险人',
  Cancel_Li: '取消',
  Edit: '编辑',
  Save: '保存',
  Delete: '删除',
  No_data_available: '暂无数据',
  Warm_prompt: '温馨提示',
  Please_choose_Common: '请先选择您要删除常用出险人',
  Processed: '处理成功',
  Failed: '处理失败',
  Added: '新增成功',
  Application_Choose_Insured: '选择出险人',
  Name_of_the_Insured: '被保险人姓名',
  Type_of_certificate_Li: '证件类型',
  ID_No_Li: '证件号码',
  Note_Li: '备注',
  Save_Common_Insured: '是否保存为常用被保险人？',
  Y_Li: '是',
  N_Li: '否',
  Passport_Li: '护照',
  Others_Li: '其他',
  Military_Card: '军人证',
  Birth_Certificate: '出生证',
  ID_Card_abnormal: '异常身份证',
  Mainland_Travel_Residents: '港澳台居民来往内地通行证',
  Special_Certificate_Intranet: '内网系统特殊证件',
  Medical_Treatment_Information: '录入就诊信息',
  Hospital_jiu: '就诊医院',
  Please_choose_hospital_Required: '必填项，请选择就诊医院',
  Time_consultation: '就诊时间',
  Please_choose_consultation: '必填项，请选择就诊时间',
  Medicare_Card_No: '医保卡号',
  Please_enter_Medicare_Card: '请输入医保卡号',
  Patient_ID_Card: '就诊卡号',
  choose_Patient_ID_Card: '选择就诊卡号',
  Please_enter_choose: '请输入或选择就诊卡号',
  Choose_the_hospital: '医院选择',
  Multiple_policies_available: '找到多个保单，',
  Please_choose_policy_application: '请选择一个单位的保单进行理赔申请',
  application_medical_treatment_one: '当前出险人今天已提交过',
  application_medical_treatment: '就诊的理赔申请，请勿重复提交！',
  No_policy_available_questions: '未找到可用保单！若有疑问，请带齐相关资料到柜面办理，您可前往网点查询查找附近可办理网点。',
  Failed_save_hospital: '医院和就诊日期保存失败',
  No_space_allowed_card: '卡号不能输入空格',
  No_available_selectable_list: '暂无可选择的就诊卡号列表，请手动输入！',
  No_available_policy: '未能查询到可用保单',
  YYYY_Li: '年',
  MM_Li: '月',
  DD_Li: '日',
  Group_Insurance_Claim_Application: '授权与声明',
  Please_authorize_request_current: '请提供授权，我们将直接向医院索取您本次的就诊/住院信息，您无需上传照片即可完成理赔申请。',
  I_declare_there_omissions: '1.本人声明此次理赔申请填写内容无重大遗漏，可作为太平养老保险股份有限公司理赔案件审核的依据。',
  Claims_applied_through: '2.通过本理赔平台申请的理赔等同于被保人已授权同意太平养老保险股份有限公司可向持有或了解被保险人' +
  '的健康医疗记录及个人信用的任何第三方获取被保险人相关数据和信息。',
  In_case_medical_insurance: '3.通过本理赔平台申请的理赔有关费用若发生医疗退费，被保险人授权太平养老保险股' +
  '份有限公司可在原理赔款支付账户进行款项扣回处理。',
  The_electronic_photocopies_authorization: '4.本授权声明之电子版影印版本亦属有效。',
  I_have_read_agreed: '本人已阅读并同意授权',
  Application_Applied_Successfully: '理赔申请',
  Submitted_successfully: '理赔申请提交成功',
  Insured_perpeo: '出险人',
  Date_of_consultation: '就诊日期',
  Warm_prompt_application_A: '温馨提示：您的理赔申请已经进入处理，我们将在1个工作日内通过消息向您发送理赔申请号，' +
  '请注意关注',
  Warm_prompt_application: '消息中心',
  Warm_prompt_application_C: '中的消息，如未收到，请重新申请',
  Done: '完成',
  Application_Important_Notes: '理赔申请重要提示',
  Your_application_limited_A: '您本次申请仅限于',
  Your_application_limited: '的疾病门诊医疗',
  Total_bill_amount: '一次理赔申请下账单总金额合计不得超过',
  money: '元',
  Please_submit_only_one: '一次理赔申请中请不要提交不同被保险人的理赔资料',
  Do_not_upload_more: '一次理赔申请不要上传超过三十张照片',
  Your_case_may_information: '您的案件可能被抽检，请务必保留理赔资料实物6个月以上，否则可能会影响您本项服务的继续使用',
  Instructions_for_Inpatient: '住院申请须知',
  Only_one_inpatient: ' 一次理赔申请只能提交一次住院的资料；',
  Please_enter_the_Date: ' 请准确录入“入院日期”，否则将会影响申请结果；',
  Please_submit_only_Insured: ' 一次理赔申请中请不要提交不同被保险人的申请资料；',
  Your_case_may_subject: ' 您的案件可能被抽检，请务必保留理赔资料实物6个月以上，否则可能会影响您本项服务的继续使用。',
  Application_Uploading: '影像资料上传',
  Please_photograph_upload_photos: '1.按以下分类依次拍摄上传理赔申请资料照片。',
  Please_keep_vertical_with: '2.请与桌面垂直并全屏拍摄申请资料，确保照片内容清晰可辨。',
  Outpatient_medical_record: '门诊病历',
  Medical_bills: '医疗账单',
  Required: '必填项',
  Photos_added: '已添加照片',
  Upload: '上传',
  Submit_Li: '提交',
  Please_photograph_contents_medical: '1.请拍摄病历中本次就诊的内容，有检查报告也请一并拍摄提交。',
  Lack_outpatient_medical_record: '2.除非您的保险方案已有约定，否则缺少门诊病历将会影响您的理赔申请结果。',
  Please_photograph_the_original: '1.请拍摄医疗费用账单原件，有费用清单也请一并拍摄提交。',
  The_photos_corresponding: '2.每次申请必须提交相应的医疗账单照片。',
  Please_photograph_the_original_A: '请拍摄医疗费用账单原件,每次申请必需' +
  '提交相应的医疗账单照片。',
  Notes: '温馨提醒',
  Saving_now_will_cancel: '现在保存会取消正在上传的文件,确认继续吗？',
  Returning_now_will_delete: '返回会删除未确认上传的文件，确定要返回吗?',
  Please_add_claim_data: '请完整添加本次申请的理赔资料照片!',
  Reached_maximum_amount: '已达到资料数量上限',
  Sure_to_delete: '确定删除吗?',
  Duplicate_photo_selected: '选择了重复照片',
  Discharge_summary: '出院小结',
  Medical_bill: '医疗账单',
  Expense_details: '费用明细',
  View: '查看',
  Loading_Li: '加载中...',
  Warm_prompt_please_ensure: '温馨提示：请确保您上传的资料照片字体清晰，亮度均匀，否则会造成赔付失败',
  Rephotograph: '重新拍照',
  Photograph_Li: '拍照',
  Photo_gallery_Li: '照片库',
  Upload_failed: '上传失败',
  Hospital: '医院',
  Admission_time: '入院时间',
  Required_Please_choose_: '必填项，请选择入院时间',
  Admission_No: '住院号',
  Required_Please_enter: '必填项，请输入住院号',
  You_can_inquire: '您可重新查询，或点击返回结束本次申请',
  The_claim_application_A: '当前出险人今天已提交过[',
  The_claim_application: ']住院的理赔申请，请勿重复提交！',
  Policy_unavailable_For: '未找到可用保单！若有疑问，请带齐相关资料到柜面办理，您可前往网点查询查找附近可办理网点。',
  Failed_save_hospital_date: '医院和就诊日期保存失败',
  Application_Uploading_Beneficiary: '上传受益人身份证',
  Please_upload_the_photo: '请上传受益人',
  ID_Card_Photos: '身份证照片',
  Please_second_generation: '1. 请上传被保险人持有的本人有效二代身份证；',
  Ensure_photo_ID_Card: '2. 确保身份证边框完整，字体清晰，亮度均匀',
  Next: '下一步',
  Please_national_emblem: '请上传身份证正面照片（国徽）',
  Please_upload_photo_identities: '请上传身份证背面照片（身份信息）',
  Group_Insurance_Anti_money: '反洗钱信息录入',
  As_per_Measures: '根据《金融机构客服身份识别和客服身份资源及交易记录保存管理办法》',
  The_regulations_Article: '第十四条，三十三条规定，请填写下列资料，谢谢!',
  Name_of_Insured: '被保险人信息',
  Name: '姓名',
  Gender: '性别',
  Nationality: '国籍',
  Occupation: '职业',
  Required_Please_occupation: '必填项，请输入被保险人职业',
  Domicile_place_work: '住所或工作单位',
  Required_Please_enter_domicile: '必填项，请输入被保险人住所或工作单位',
  Relationship_with_Applicant: '与投保人关系',
  Please_choose_relationship_Applicant: '请选择与投保人关系',
  Contact: '联系方式',
  Required_Please_mobile: '必填项，请输入被保险人手机号',
  Please_enter_correct_mobile: '请输入正确手机号',
  Certificate_type: '证件类型',
  Certificate_No: '证件号码',
  Required_Please_enter_ID: '必填项，请输入身份证号码',
  Validity: '有效期限',
  Required_choose_validity: '必填项，请选择有效期限',
  Beneficiary_information: '受益人信息',
  The_Beneficiary_and_Insured: '受益人必须与被保人为同一人！',
  The_same_person_Insured: '与被保人为同一人',
  China: '中国',
  Female: '女',
  Male: '男',
  Please_enter_validity_certificate: '请输入证件有效期',
  Incorrect_validity_certificate: '证件有效期填写有误',
  The_validity_certificate_must: '证件有效期必须大于当前日期',
  Application_Failed_Submitted: '理赔申请提交失败',
  Return: '返回',
  No_application_authority: '无申请权限',
  The_insurer_does_not: '1.该出险人无移动理赔权限，请带齐相关资料到柜面办理，' +
  '您可前往网点查询查找附近可办理网点。',
  It_may_also_return: '2.亦可返回重新录入其他出险人，为其他人进行申请。' +
  '或直接结束申请。',
  Go_to_the_network: '前往网点查询',
  Re_entry_of_the: '重新录入出险人',
  End_application: '结束申请',
  Receive_Rewards_Inviting_Others: '邀请有礼',
  If_the_invitation_successful: '邀请成功，您将获得奖励',
  Click_to_reacquire_QR: '点击重新获取二维码',
  Scan_the_QR_Code_to: '扫码加入中国太平',
  Successfully_invited_persons: '邀请人数(人)',
  Accumulated_gold_coins: '成功邀请(人)',
  SN: '序号',
  User: '用户手机',
  Invitation_state: '邀请状态',
  Received_award: '获得奖励',
  Registered: '已注册',
  unregistered: '未注册',
  Gold_coins: '金币',
  Recommended_friend_unavailable: '暂时没有推荐的好友',
  My_recommender: '我的推荐人',
  Unbind_my_recommender: '暂时还没有绑定我的推荐人',
  Bind_my_recommender: '绑定推荐人',
  Invite_friends: '邀请好友',
  My_friends: '我的好友',
  WeChat_Sharing: '微信分享',
  New_Years_Gift_Packs: '太平通APP，太平生活一触即通',
  Great_gifts_one_stop: '一站式保单全生命周期基础服务，丰富增值服务打造品质生活，更多精彩活动期待您的光临！',
  Moments: '朋友圈',
  Bind_recommender: '绑定推荐人',
  Please_the_phone_number: '请输入推荐人手机号码/邀请码',
  Please_enter_correct_phone: '请输入正确的手机号',
  Confirm_to_bind: '确认绑定',
  Saved_successfully: '推荐人信息保存成功',
  Failed_to_save: '推荐人信息保存失败',
  Hospital_inquiry: '医院查询',
  Please_enter_Chinese_and: '请输入中英文',
  Province: '所属省',
  city: '所属市',
  Please_choose_the_province: '必填项，请选择所属省',
  Please_choose_the_city: '必填项，请选择所属市',
  Hospital_name: '医院名称',
  Please_enter_hospital_name: '必填项，请输入医院名称',
  Inquire: '查询',
  Region: '所在地区',
  Hospital_nature: '医院性质',
  Public: '公立医院',
  Sorry_information_of_the: '没有找到相关的医院信息',
  Unstable_network: '网络不稳定，请稍后再试',
  Server_busy: '系统繁忙，请稍后再试',
  Taiping_life_insurance: '太平人寿',
  Taiping_property_insurance: '太平财险',
  Taiping_endowment_insurance: '太平养老',
  Choose_a_professional_company: '选择专业公司',
  If_no_hospital_is: '如未搜到就诊医院，请在此输入医院名称',
  Please_enter_the_hospital: '请输入医院且首尾不能输入空格',
  Chinese_Mainland: '中国大陆（86）',
  Hongkong_China: '中国香港（852）',
  Macao_China: '中国澳门（853）',
  Hong_Kong_dollar: '港币',

  Agree: '同意',
  Notice_of_claim: '理赔须知',
  Medical_Pamphlet_Website_Claims: '医疗险掌上/网站理赔使用协议',
  Re_bind: '重新绑定',
  Whether_to_withdraw_from: '是否退出当前团体医疗账号',
  Choosing_Claimant: '选择理赔人',
  Claim_adjuster: '理赔人',
  Reset: '重置',
  Upload_receipts: '上传收据',
  Note_The_doctor_referral: '注：“X光及化验”的理赔申请需将医生转介信连同收据一并上传',
  Required_entry_please_choose: '必填项，请选择诊症日期',
  Date_of_diagnosis: '诊症日期',
  Other_disease_names: '其他病名',
  Please_enter_a_different: '请输入其他病名',
  Disease_name: '病名',
  Required_entry_please_Disease: '请选择病名（多选）',
  Claim_benefits: '索赔福利',
  Required_items_multiple_choices: '必填项，请选择索赔福利（多选）',
  Receipt_amount: '收据金额',
  Enter_the_amount_receipt: '必填项，请输入收据金额',
  Receipt_currency: '收据币别',
  Required_entry_currency_receipt: '必填项，请选择收据币别',
  Claimant: '索赔人',
  Policy_Number: '保单号码',
  Claim_information: '索赔信息',
  Claim_settlement: '申请理赔',
  To_be_submitted: '待提交',
  Nuclear_compensation_through: '核赔通过',
  To_be_supplemented: '待补充资料',
  In_processing: '处理中',
  The_total_size_of: '照片总的大小不能超过3MB',
  Confirm_submission: '确认提交',
  receipt: '收据',
  Details_claim_settlement: '理赔详情',
  Date_of_diagnosis_D: '诊断日期',
  Indemnity_amount: '赔款金额',
  state: '状态',
  Confirmation_Claims_Information: '理赔资料确认',
  Confirm_whether_delete: '确认是否删除',
  Application_result: '申请结果',
  Application_failure: '申请失败',
  Successful_application: '申请成功',
  The_application_information: '本次申请信息如下',
  Acceptance_number: '受理号',
  Receipt_currency_Z: '收据币种',
  Initiate_the_next_claim: '发起下一个理赔',
  Following: '以下',
  For_reference_only: '仅供参考',
  Specifically_the_policy_shall: '具体以保单为准',
  The_date_of_insurance: '出险日期不在保期内！',
  Claims_that_exceed: '超过保单规定之索赔时效，不予受理',

  Compensation_applicants_should: '申请赔偿者需在诊症后九十天内填报及提交给中国太平保险（香港）有限' +
  '公司提起索赔申请，逾期申请将不获处理。',
  The_original_receipt_must: '收据正本上必须列明以下资料：',
  As_for_claims_for_X: '至于X光诊断及化验费、专科医生诊症费、外购处方药物费用、物理治疗或脊椎治疗之赔偿申请，' +
  '如保单未约定豁免的，必须连同主诊医生推荐书方作有效。',
  Claims_for_treatment_of: '有关中医师诊症治疗之索偿，必须连同主诊中医师签署及盖章之中草药药方(包括病因/病症之名称)。',
  For_the_use_of_online: '如使用网络门诊服务，有关「自付金额」及「额外药物」费用，均不获赔偿。',
  Supplementary_information_or: '有关补充资料或医疗报告必须由申请赔偿者在诊症后一百八十天内补送回保险公司，逾期交回的文件将不获处理。',
  No_compensation_shall_be: '所有保单内列明之“不受保范围”均不获赔偿。有关个别医疗保障内容，请参照保单之附表。',
  Please_keep_the_original: '请妥善保存收据正本，本公司有权向阁下索取正本收据。',
  If_you_have_ever: '如曾向第二间保险公司索赔，请同时向太平香港递交赔付结果之理赔报告。',
  Date_of_diagnosis_Hong: '(a)	诊症日期',
  Name_of_patient: '(b)	病人姓名',
  Detailed_charges_for_each: '(c)	每项服务收费之明细',
  Name_of_etiology_disease: '(d)	病因／病症之名称',
  Treatment_methods_applicable: '(e)	治疗方法 (跌打骨科适用)',
  Doctor_signature_and: '(f)	医生签署及盖章',

  Business_statement: '1. 业务声明',
  China_Taiping_Insurance_Hong: '中国太平保险(香港)有限公司(「太平香港」)乃中国太平保险集团(香港)有限公司(「中国太平集团」)成员公司之一。',
  Terms_of_Use: '2. 使用条款',
  This_section_lists_the: '本节列载此网站/程序（「此网站/程序」）之使用条款。进入此网站/程序表示阁下确认已明白和愿意遵守下列之所有条款。',
  Each_renewal_agreement_will: '每次更新协议都会在其生效日之前展示30天，阁下有义务和责任在每次登陆之前详细查阅该协议内容，阁下每次录入账号及密码登陆此网站/程序，即为明白及同意太平香港的医疗险掌上/网站理赔使用协议。',
  Taiping_Hong_Kong_will: '太平香港不会对任何人就使用此网站/程序引致之任何费用、责任及损失等负责，除非该等费用、责任及损失是直接及被证实是源于太平香港的欺诈、严重疏忽及／或故意的虚假陈述而致。',
  The_data_contained_in: '此网站/程序内所载之数据只可作为参考之用，阁下不应将其视为太平香港之任何建议。太平香港保留权利可在没有预先通知的情况下更改此网站/程序之任何数据。',
  The_data_of_this_website: '此网站/程序之数据在任何情况下均并不构成要约，而只可视作邀请阁下向太平香港提出要约，以便购买由太平香港提供的各类保险产品和服务。太平香港将对是否接纳阁下的要约保留最后决定权。',
  Legal_and_Judicial_Scope: '3. 管治法律及司法范围',
  Taiping_Hong_Kong_is: '太平香港是受保险公司条例授权于香港特别行政区（「香港」）经营一般保险业务的保险公司。',
  The_insurance_products_and: '此网站/程序内所提及的各保险产品及服务，乃是由太平香港向香港公民、香港永久居民，及在香港居住的外国国民（除日本国民以外）提供的产品及服务。此网站/程序之任何部份均不可被诠释为在香港以外提供、出售或游说购买任何产品及服务。如太平香港在任何其他地区提供或出售任何保险产品或其他产品或服务（统称为「产品」）会违反该地区的法律，太平香港不会在该地区提供或出售该产品。',
  Unless_otherwise_expressly_stipulated: '除非此网站/程序另有明文规定，太平香港不会就下列各项作出任何表述：(i) 此网站/程序的内容在任何地点均为恰当的；或(ii) 于此网站/程序提供的产品及服务符合任何香港以外之国家的法律。',
  If_your_jurisdiction_prohibits: '假如阁下身处的司法范围禁止查阅此网站/程序的内容或对此网站/程序的服务施加限制，阁下必须遵守该等限制或立即终止查阅此网站/程序的内容（视情况而定）。除非另有说明，否则太平香港毋须就任何人士查阅此网站/程序负上任何责任。',
  Disclaimer: '4. 免责声明',
  Taiping_Hong_Kong_has: '太平香港已采取所有合理的措施，以确保此网站/程序之数据在刊登之日为合时、准确和完整。太平香港并不作出（包括明示或暗示）任何对此网站/程序数据之可靠性、准确性或完整性的申述或保证。除因此网站/程序之任何数据存有欺诈、严重疏忽及／或故意的虚假陈述外，太平香港一概不会为任何因使用此网站/程序之数据或因依赖此等数据而作出之任何行为而引致直接或间接的损失负上任何责任。',
  Each_time_you_consult: '阁下每次查阅及／或打印任何由此网站/程序提供的数据，及／或使用任何由我们系统提供的服务时，均须自行承担有关责任及风险。',
  Taiping_Hong_Kong_does: '太平香港并不对此网站/程序之安全性及准确性作出保证；亦不确保此网站/程序没有存在任何错误、毛病、病毒及／或其它恶意之程序或巨集。',
  Any_product_data_listed: '此网站/程序列载之任何产品数据只供参考之用，凡与产品有关之详情、条款及条件，请参阅保单。如有需要，太平香港乐意提供保单样本以供参考。',
  Use_of_data: '5. 数据之使用',
  If_it_is_illegal_for: '倘太平香港在任何国家向任何人士作出要约或游说乃属违法，则此网站/程序之内容概不被视为太平香港在该国家向该人士作出销售投资产品之要约或游说。',
  E_mail: '6. 电子邮件',
  does_not_guarantee: '太平香港并不向任何人士担保凡其向太平香港寄发之电子邮件必能寄达或是否安全。如在过程中有寄失或数据外泄的情况出现，太平香港恕不负责。',
  Online_Services: '7. 网上服务',
  your_personal_password: '阁下使用个人密码登入网页查询保单数据，将被视作接纳太平香港的网上服务。个人密码将成为阁下之电子签署，并具法律约束力。此举亦代表阁下同意电子记录及数据于任何香港法庭均可被接纳为文件正本，阁下亦不会对太平香港保存之电子记录及数据之准确性或真确性提出异议或争议。',
  shall_not_be_liable: '对于不论全部或部份由于太平香港无法控制的情况，包括但不限于仪器失灵或故障而导致太平香港不能执行用户的网上指示，太平香港概不负上任何责任。除因存有欺诈、严重疏忽及／或故意的虚假陈述的情况外，用户因太平香港执行或不执行其网上指示而引致或与此有关的任何直接、间接或因而引起的损失，太平香港亦概不负责。',
  When_you_use_Taiping: '阁下使用太平香港的网上服务时即同意太平香港所有条款及条件，包括但不限于：(a) 太平香港有权随时增加、删除或更改网上服务及本文所载的任何条款；及(b)如太平香港决定更改本条款，太平香港得在本网站/程序通知用户有关该等修订，并指定该等修订的生效日期。倘用户并未于该段期间结束之前取消网上服务，将被视为同意该等修订。',
  Taiping_Hong_Kong_may: '太平香港可随时全权酌情暂停或终止所有或任何网上服务或用户之使用权，而毋须给予通知或理由。',
  the_right_to_decide: '太平香港有权决定随时修改网上服务的范围及类别，包括制订或修改使用此服务的任何限制，及指定并更改此服务的日常服务时间以及交易的每日截数时间。',
  Once_you_know_or: '一旦阁下知悉或怀疑登入代号或密码为未经授权人士所知悉，或有人未经授权而使用此服务，阁下须尽快知会太平香港，而在太平香港实际接到该通知之前，阁下须就任何由未经授权人士使用此服务或此服务被用作任何未经授权用途负责。',
  If_you_want_to: '阁下如需登入此服务及在网上向太平香港发出指示，必须先引用登入代号、密码及任何其他太平香港不时指定的识别数据。有关此服务的指示，必须按太平香港不时规定的方式发出及于太平香港实际收到后，始视为已由太平香港收妥。',
  Instructions_received_after: '凡于截止时间（由太平香港不时通知客户）以后接获的指示，将视作在下一个工作日收到；而在假日递交的任何指示，则将视作于假日后的下一个工作日递交。所有指示一经太平香港收妥及批核后，一概不得更改、取消或撤回。所有此等指示，不论阁下或任何其他人士发出，经太平香港按其诚信理解并予以执行后，即不可撤回，且对阁下有约束力。除核证阁下的登入代号、密码及其他识别数据(若有)外，太平香港并无任何责任，核证任何发出此等指示的人士的身份，或核证此等指示的真确性。太平香港仅会执行太平香港认为合理可行的指示，并将遵照其一般业务惯例及程序行事。太平香港会尽快处理指令，但概不就处理指令而产生之任何延误承担任何责任。太平香港的网上服务所提供有关任何户口或交易的数据，仅供参考之用。除非能提供相反证明， 否则一概以太平香港对此等户口及交易的纪录为准。',
  shall_not_be_liable_a: '倘因数据不清晰或不完整或阁下未能在太平香港不时指定的截止时间之前递交指示，以致延迟或不能按指示行事，太平香港对阁下因此而蒙受的任何损失、损坏或开支或相应而生的损失、损坏或开支概不负责。',
  Internet_transactions: '8.	互联网之交易',
  Transactions_over_the: '透过互联网进行之交易可能会被干扰、中断、延迟或出现错误。太平香港不会就非由太平香港可控制之任何通讯设备故障，所引申或导致任何透过此网站/程序传送之讯息或进行之交易失准或误时而负责。',
  Download: '9. 下载',
  guarantee_that_data: '太平香港并不保证透过此网站/程序传送之数据不会出现延迟、故障、错误、遗漏或遗失。太平香港并不保证以下各项：(a)会否透过此网站/程序传送病毒或其他感染性或破坏性病毒；或(b)连接此网站/程序之任何计算机系统会否出现损坏。此网站/程序用户须就保护其数据及／或设备并安排备件，以及采取彼等认为适用及必须之任何预防计算机病毒或其他感染性或破坏性病毒措施负上全责。',
  links: '10. 连结',
  liable_for_the_links: '太平香港之网页的连结，不论该等网页是否由太平香港所准许，太平香港对于该等网页之内容包括任何在该等网页所提供之产品、服务或其它项目，均毋须负上任何责任。',
  System_Services: '11. 系统服务',
  liable_for_any_situation: '对于一些太平香港无法（全部或部份）控制的情况，包括但不限于仪器失灵或故障，而导致太平香港不能执行用户的系统指示，太平香港概不负上任何责任。除因存有欺诈、严重疏忽及／或故意的虚假陈述的情况外，用户因太平香港执行或不执行其系统指示而引致或与此有关的任何直接、间接或因而引起的损失，太平香港亦概不负责。',
  Terms_and_Conditions: '阁下使用太平香港的系统服务时即同意太平香港所有条款及条件，包括但不限于：(a) 太平香港有权随时增加、删除或更改系统服务及本文所载的任何条款及条件；及(b)如太平香港决定更改本条款，太平香港得在此网站/程序中通知用户有关该等修订，并指定该等修订的生效日期。倘用户并未于该段期间结束之前取消系统服务，将被视为同意该等修订。',
  right_to_decide_at: '太平香港有权决定随时修改由此网站/程序下提供的系统服务范围及类别，包括制订或修改使用此等服务的任何限制，及指定并更改此服务的日常服务时间。',
  Copyright_notice: '12.	版权告示',
  For_any_operation: '使用此网站/程序进行的任何操作，阁下必须遵循太平香港的医疗险掌上/网站理赔使用协议。以及可能随时在此网站/程序更新的医疗险掌上/网站理赔使用协议。',
  Unless_otherwise_stated: '除非另有注明，太平香港有限公司拥有此网站/程序内收载之所有内容的版权。但凡任何网页内容只涉及一般保险产品时，其版权均属于太平香港有限公司所拥有。该等内容受有关司法管辖范围之版权法所保障。版权所有。',
  You_may_download_and: '只有当阁下将所有版权及其它产权之通告保留并合乎有关司法管辖之相关法律的情况下，阁下才可下载及／或打印此网站/程序内的个别部分作个人使用及参考用途。在没有联络和取得太平香港之事前书面同意下，阁下不可复制（不论全部或部分）、修改、分拆或传讯或使用此网站/程序之数据作任何商业用途。',
  Personal_Data_Privacy: '收集个人资料声明',
  China_Taiping_Insurance: '中国太平保险(香港)有限公司 (下称“本公司”)明白其在《个人资料(私隐)条例》下就个人资料的收集、持有、处理或使用所负有的责任。阁下提供的个人资料，是为了本公司提供保险业务所需，本公司并可能使用阁下的个人资料作以下用途：',
  Any_insurance_related: '任何与保险有关的产品或服务(包括处理及审批阁下的保险申请、索偿、保单相关行政、财务工作、索偿调查或分析及其它相关的服务)，或该等产品或服务的任何更改、变更、取消或续期；',
  The_Company_shall: '本公司行使任何代位权；',
  Contact_you_for: '就以上用途联络 阁下；',
  Other_incidental_uses: '其它与上述用途有直接关系的附带用途；及',
  Follow_applicable_laws: '遵循适用法律，条例及业内守则及指引。',
  The_Company_may_also: '本公司亦可因应上述用途披露  阁下的个人资料予下列各方，而他们只能在有合理需要履行上述目的之情況下才可收集和使用这些资料：',
  Third_party_agents_contractors: '向本公司提供行政、通讯、计算机、付款、保安及其它服务的第三方代理、承包商及顾问，或任何从事与保险或再保险业务有关的公司，或阁下的保险中介人(若有) 、或索偿调查员/公司，或其他保险业务有关的服务提供商；',
  Employers_medical_professionals: '雇主；医护专业人士；医院；会计师；财务顾问；律师；整合保险业申索和承保数据的组织；防欺诈组织；' +
  '其他保险公司（无论是直接地，或是通过防欺诈组织或本段中指名的其他人士）；警察；和保险业就现有数据而对所提供的数据作出分析和检查的数据库或登记册（及其运营者）；',
  The_company_affiliated: '本公司的关连公司(以《公司条例》内的定义为准)；',
  Government_and_market: '政府及市场认可的保险业监管机构：保险投诉局及同类的保险业机构、香港保险业联会（或同类的保险公司联会）及其会员；',
  Legislative_requirements_or: '法例要求或许可的政府机关包括运输署。',
  Legislative_requirements_details: '阁下的个人资料可能因上述用途提供给以上任何机构（在香港境内或境外），而就此而言，阁下同意将阁下的数据移转至香港境外。',
  Use_of_Personal: '在直接促销中使用个人资料',
  We_may_use_your: '本公司可能把阁下的个人资料用于直接促销，除非本公司已取得阁下的同意 (包括表示不反对)，否则本公司并不可以如此使用阁下的个人资料，但条例所指明的豁免情况除外。本公司可能使用及／或提供阁下的个人资料给本公司的关连公司(其定义以《公司条例》内的定义为准)、关连公司之合作伙伴及第三方金融机构，本公司及／或获取有关资料的公司可以通过书信、电邮、电话或短信与 阁下联络，提供金融及／或保险产品或服务的直接促销通讯。',
  If_you_do_not_wish: '如阁下不希望本公司使用阁下的数据作上述直接促销用途，阁下可通知本公司行使阁下的选择权拒绝促销。阁下可以书面向本公司总经理办公室(详情参阅下文)提出有关要求。',
  You_may_at_any_time: '阁下可有权随时查阅及／或更正由本公司持有有关阁下的个人资料。如有需要，请以书面形式向本公司的总经理办公室提出，地址为香港北角京华道18号15楼或电邮info@hk.cntaiping.com。另本公司私隐政策的全文已上传于www.hk.cntaiping.com，欢迎查阅。',
  The_company_is_a_member: '本公司为预防保险诈骗侦测系统成员，详情请参阅www.hkfi.org.hk/ifpcd/en/index.html。',
  In_case_of_any: '本声明的中英文版本如有任何歧异或不一致，概以英文版为准。',
  China_Taiping_Insurance_li: '中国太平保险(香港)有限公司',
  Pamphlet_Website_Claims: '医疗险掌上/网站理赔使用协议',
  Please_Upload_receipts: '请上传收据',

  Policy_choice: '保单选择',
  Policies_without_claims: '暂无可理赔申请的保单',
  Taiping_Hongkong: '太平香港',
  Insured_Hongkong: '被保险人',
  The_first_prize: '一等奖',
  Second_award: '二等奖',
  Third_Award: '三等奖',
  Four_prize: '四等奖',
  Five_prize: '五等奖',
  Six_prize: '六等奖',
  Seven_prize: '七等奖',
  No_prize: '未中奖',
  Waiting_for_the_award: '待开奖',
  My_lottery_ticket: '我的抽奖券',
  Coupon_code: '券码：',
  Lottery_time: '开奖时间',
  No_lottery_tickets: '您暂无抽奖券',
  The_first: '第',
  notes: '注',

  On_the_fifth_working: '每月第五个工作日对上一个月的「抽奖券」进行随机抽奖，并将中奖名单公示。',
  Customer_service_will: '客服会在开奖后5个工作日内与中奖客户联系，如在开奖后10个工作日内仍未能联系上的，则视为中奖客户自动放弃该礼品。',
  If_you_have_any: '如有疑问，可直接联系太平通客服热线 95589-6，我们将竭诚为您服务。',
  The_right_of_final: '本次活动最终解释权归太平金融服务有限公司所有。',
  Lottery_rules: '周周乐',
  Rules_of_Activity: '活动规则：',
  Winning_announcement: '中奖公告',
  Get_a_lottery_ticket: '获取抽奖券',
  Monthly_Winners_List: '期中奖名单',
  Coupon_code_L: '券码',
  Cell_phone_number: '手机号',
  No_award_yet_Please: '暂未开奖，敬请期待',
  stage: '期',

  During_the_event_the: '活动期间，每日开奖一次，次日将从所有「抽奖券」中进行随机抽奖，并将中奖名单公示。',
  Please_enter_correct_phone_yao: '请输入正确的邀请码或推荐人手机号码',
  rules_gui: '规则>>',
  Activity_rules: '活动细则>>',
  If_the_nature_and_grade: '如所展示医院的性质、等级信息展示不全，为确保您的保险利益得到有效保障，在此类医院就诊前，请先向医院门诊办公室了解医院相关信息。',

  Car_Call_Tel: '电话报案：',
  Car_Call_Tel2: '转 1',

  One_lottery_ticket_will:'每日首次转发即可获得抽奖券一张',

  Tax_Residents_Only: '仅为中国税收居民',

  Tax_Residents_Only_in: 'A、仅为中国税收居民',
  Only_non_residents: 'B、仅为非居民',
  Tax_Residents_in_China: 'C、既是中国税收居民又是其他国家(地区)税收居民',
  Information_validation: '信息确认',
  Dear_Sir_Madam: '尊敬的先生/女士：',
  Hello_thank_you_for_your: '您好，感谢您一直以来对本公司的信赖与支持！',
  According_to_the_Measures: '依据《非居民金融账户涉税信息尽职调查管理办法》,为完成相关法律法规的合规要求，现请您根据您的实际身' +
  '份情况，完整、真实地填写以下信息。',
  Soldiers_and_armed: '军人、武装警察无须填写此信息。',
  Full_name: '姓名',
  Document_type: '证件类型',
  Identification_Number: '证件号码',
  Tax_Resident_Identity: '税收居民身份',
  Please_choose_your: '请选择税收居民身份',
  Insured_Information: '被保险人信息',
  Surname: '姓氏',
  Please_enter_your_name: '请输入姓氏',
  name: '名',
  Please_input_name: '请输入名',
  Date_of_birth: '出生日期',
  Current_address_country: '现居地址 (国家)',
  Please_choose_your_current: '请选择现居地址 (国家)',
  Current_ddress_povince: '现居地址 (省份)',
  Please_choo_se_your_province: '请选择现居地址 (省份)',
  Please_choose_country_first: '请先选择现居地址 (国家)',
  Current_address_city: '现居地址 (市)',
  Please_choose_city: '请选择现居地址 (市)',
  current_address_province_first: '请先选择现居地址 (国家)和现居地址 (省份)',
  address_detailed_address: '现居地址 (详细地址)',
  Please_enter_Chinese: '请输入中文',
  Please_enter_English: '请输入英文/拼音',
  Place_of_birth_country: '出生地 (国家)',
  your_birthplace_country: '请选择出生地 (国家)',
  Place_of_birth_province: '出生地 (省份)',
  choose_your_birthplace_province: '请选择出生地 (省份)',
  your_birthplace_country_first: '请先选择出生地 (国家)',
  of_birth_city: '出生地 (市)',
  your_birthplace_city: '请选择出生地 (市)',
  country_and_birthplace_province: '请先选择出生地 (国家)和出生地 (省份)',
  birth_detailed_address: '出生地 (详细地址)',
  Notes_CRS: '注释：',
  Reason_A_The_resident: '理由A：居民国（地区）不发放纳税人识别号',
  Reason_B_The_account: '理由B：账户持有人未能取得纳税人识别号，如选此项，请解释具体原因',
  Include_up_to_five: '至多录入五条税收居民国（地区）及纳税人识别号',
  Increased_Tax_Resident: '新增税收居民国（地区）及纳税人识别码',
  I_confirm_that_the: '  本人确认上述信息真实，准确和完整，且当上述信息发生变更时，将在30日内通知太平养老保险股份有限公司，' +
  '否则，本人愿意承担由此造成的不利后果。',
  agreed_that_according: '  本人已知晓并同意：根据国家税务总局《非居民金融账户涉税信息尽职调查管理办法》，本表为账户持有人向太平' +
  '养老保险股份有限公司提供的税收居民身份声明文件。太平养老保险股份有限公司将按照《非居民金融账户涉税信息尽职调查管理' +
  '办法》要求，向国家税务主管机关报送相关客户涉税信息，国家税务主管机关将根据国际多边协议向其他税收管辖区的税务当局' +
  '转交相关客户涉税信息。',
  Tax_Resident_Countries: '税收居民国（地区)',
  Please_import_tax_resident: '请输入税收居民国（地区)',
  Taxpayer_Identification_Number: '纳税人识别号/TIN码',
  Please_enter_the_taxpayer : '请输入纳税人识别号/TIN码',
  If_no_taxpayer: '如未提供纳税人识别码',
  Please_choose_the: '请选择理由 (A或B)',
  If_you_choose_Reason: '如选取理由B，请解释原因',
  Enter_English_Pinyin: '录入英文/拼音信息时不能包含中文！',
  Note_Individuals_of_tax: '注：中国税收居民个人是指在中国境内有住所，或者无住所而在境内居住满一年的个人。在中国境内有住所是指因户籍、家' +
  '庭、经济利益关系而在中国境内习惯性居住。在境内居住满一年，是指在一个纳税年度中在中国境内居住365日。临时离境的，不扣' +
  '减日数。临时离境，是指在一个纳税年度中一次不超过30日或者多次累计不超过90日的离境。',
  Note_No_residents: '注：非居民是指中国税收居民以外的个人。其他国家（地区）税收居民身份认定规则及纳税人识别号相关信息请参见国家税务总局网站。',
  Areas_Not_Filled_in: '税收居民国（地区）未填写',
  Reasons_not_filled_in: '理由原因未填写',
  Reason_A_or_B: '理由A或B未填写',
  Please_enter_at_least: '请至少录入一条税收居民国（地区）及纳税人识别号',

  on_your_acquisition: '恭喜您获得',
  We_will_contact_you: '，我们将在3个工作日内与您联系，敬请注意近期来电',

  Generate_posters: '生成海报',
  Invite_you_to_use: '邀请您使用 "太平通" APP',
  share: '分享',
  Save_to_album: '保存到相册',
  This_version_does: '此版本暂不支持此功能',
  Save_failed: '保存失败',
  Successful_Preservation: '保存成功',
}
export default zh
