# Agera-cli 移动端项目模版

最近更新: 2019-7-12


## 前言

Agera基于客户通项目封装，设计参考交银e保通，交银爱行销

Agera一期，要建立稳定的演示环境，演示在线投保（包括空中签名、保单签收），培训，绩效查询，行销工具

## 一期进度

### 已完成

命令行工具

脚手架RN 0.59.5

全局设置
redux-persist
navigation redux
theme
路由跳转传参
屏幕宽度
状态栏高度适配
App字体大小控制
热更新升级
组件示例

mock

decorator

homePage

userPage

ServicePage

InsureList

policyPage

Insure config




### 待开发

ReceiptPage

paymentPage

trainPage

achievement

setting

login

原生webview

原生启动图

原生相册、拍照

原生ocr

原生人脸识别

原生签名

嵌入太平头条、健康讲堂、祝福卡

导入 邀请有礼、健步行、周周乐


## 依赖库

```
    "axios": "^0.18.0", //网络请求
    "lodash": "^4.17.11", //工具类
    "react": "16.8.3",    // RN  支持react hooks
    "react-native": "0.59.5", // 新版RN
    "react-native-elements": "^1.1.0", //标准基础组建库
    "react-native-gesture-handler": "^1.1.0", //android 手势回退
    "react-native-update-mutlirn-hg": "^3.1.1",  // 热更新
    "react-native-vector-icons": "^6.4.2",  // 矢量icon
    "react-navigation": "^3.9.1",  // 新版路由导航
    "react-navigation-redux-helpers": "^3.0.2", //路由 redux支持
    "react-redux": "^7.0.3", // redux
    "redux": "^4.0.1",    // redux
    "redux-persist": "^5.10.0",  // redux 持久化（asyncStore）
    "remote-redux-devtools": "^0.5.16"  // redux debug工具
    "eslint": "^5.16.0",  //语法检查
```



## 如何使用

使用 agera-cli buildApp 初始化项目后，
安装依赖

```
yarn install
```


## 运行项目

### iOS

xcode打开ios目录下 .xcodeproj

### Android

Android studio打开android目录下 build.gradle


## 页面简述

首页可点击tab切换，分为框架、原生、JS。

### 框架

框架使用示例：

路由导航
主题切换

### 原生组件

原生组件使用示例：

拍照、相册
上传
百度ocr
百度地图
微信分享
长列表
图片缓存
启动页
webview

### JS组件

JS组件使用示例：
按钮
单选
多选
弹框
选择器


持续更新中...

## License
*MIT*


