/**
 * @flow
 * @format
 */

import { AppRegistry, YellowBox } from 'react-native';
//import App from './App'

import './src/utils/Global';

import App from './src/MainApp';
import { name as appName } from './app.json';

if (!__DEV__) {
  global.console = {
    info: () => {},
    log: () => {},
    warn: () => {},
    error: () => {},
  };
}

YellowBox.ignoreWarnings([
  'Require cycle:',
  'Warning: Expected instance props to match',
  'Warning: ViewPagerAndroid has been extracted from react-native core and will be removed in a future release.',
  'Warning: Slider has been extracted from react-native core and will be removed in a future release.',
  'Warning: Async Storage has been extracted from react-native core and will be removed in a future release.',
]);

AppRegistry.registerComponent(appName, () => App);
