/**
 * @flow
 * Created by shiyunjie on 2019-04-30.
 */

import React from 'react';

import TabButton from './TabButton';


export function TabOptions(
  tabBarTitle : string,
  iconSuite : string,
  tabBarIconName : string,
  badge: string,
) {
  const title = tabBarTitle;
  const tabBarIcon = ({ focused }: { focused : boolean }) => (
    <TabButton
      iconSuite={iconSuite}
      tabBarIconName={tabBarIconName}
      tabBarTitle={tabBarTitle}
      focused={focused}
      badge={badge}
    />
  );
  const tabBarVisible = true;
  return { title, tabBarVisible, tabBarIcon };
}
