// @flow
export default {
  // 本地假数据
  user: [{
    uid: 'u0000001',
    name: '江渔剑',
    userName: '18588880005',
    pwd: '123456',
  }],
  policy: [
    {
      uid: 'u0000001',
      policyId: 'p000001',
      company: '太平人寿',
      companyColor: ['#3DC69D', '#69D5AF'],
      policyNo: 'TX20190701000210',
      productName: '驾年华两全',
      insured: '江渔剑',
      applicant: '江渔剑',
      duration: '2019-7-01 至 2020-7-01',
      status: '保障中',
      productStatus: '有效',
      amount: '500000元',
      premium: '2320元',
      date: '2019年7月1日',
      nextDate: '2020年7月2日',
      birthday: '1980年1月1日',
      gender: '男',
      idNo: '31029******7792',
      mobile: '18588880005',
    },
    {
      uid: 'u0000001',
      policyId: 'p000003',
      company: '太平财险',
      productName: '机动车商业险',
      companyColor: ['#60A1FA', '#7CC6FF'],
      policyNo: 'TX20190511000201',
      insured: '江渔剑',
      applicant: '江渔剑',
      duration: '2019-5-11 至 2020-5-11',
      status: '保障中',
      productStatus: '有效',
      amount: '1000000元',
      premium: '3520元',
      date: '2019年5月11日',
      nextDate: '2020年5月12日',
      birthday: '1980年1月1日',
      gender: '男',
      idNo: '31029******7792',
      mobile: '18588880005',
    },
  ],
  orders: [{

  }],
  product: [
    {
      blueId: '200000156',
      company: 'PROPERTY',
      iconUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/03/1babf50701374e79b2d0e1758d7e6d42.png',
      detail: {
        name: '“驾乘至尊宝”驾乘人员人身意外综合保险',
        description: '不限被保险人、最高50万保障',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text":[{"name":"驾乘意外身故、残疾","value":"25万元/份"},{"name":"驾乘意外伤害医疗","value":"1万元/份"}]},{"text":[{"name":"驾乘意外身故、残疾","value":"50万元/份"},{"name":"驾乘意外伤害医疗","value":"3万元/份"}]}]',
        bannerIconUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201901/01/dbf8648cdca04b20af889f07e3938b5f.png',
        productIntroductionUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/11/1755eb7f49934157b6fc65f09ef9015a.png',
        serviceProcessUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/11/2c0eb0145bf1498bb677897a8b03b179.png',
        importantNotificationUrl: '',
        tagNameList: [
          '1-75周岁',
        ],
      },
    },
    {
      blueId: '200000155',
      company: 'PENSION',
      iconUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/03/fd0db92ce55645b3b00c4035d25902c7.png',
      detail: {
        name: '“爱飞翔”航空意外保险计划',
        description: '3.99元震撼低价、全年100万元保障',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text":[{"name":"航空意外身故、伤残","value":"100万元/份"}]}]',
        bannerIconUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201901/01/340dc870750b41e492ac9ee88b5aae2a.png',
        productIntroductionUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/12/3d96dd2f2a6d4e579a53d4ee4bdd73cb.png',
        serviceProcessUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/12/be5dfbf9afc74ef99fdc39bef66ef292.png',
        importantNotificationUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/12/438000682508403caf62a15878c9416d.png',
        tagNameList: [
          '超低价',
          '0-80周岁',
        ],
      },
    },
    {
      blueId: '200000152',
      company: 'LIFE',
      iconUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/14/9933f8eb198f4e9b9c72bc3ef1a867d6.png',
      detail: {
        name: '学生住院医疗&意外险',
        description: '疾病住院、意外医疗多重保障，最高享6万元住院医疗',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text": [{"name":"住院医疗", "value":"6万元/份"},{"name":"意外医疗","value":"5000元/份"},{"name":"意外身故","value":"5万元/份"},{"name":"意外残疾","value":"5万元/份"}]}]',
        bannerIconUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201906/12/8cffbf808b584ff6b0a4fa3082c151d2.png',
        productIntroductionUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201905/06/500622b8641c46eeadf0a8cf6460ba04.png',
        serviceProcessUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201905/06/b51ca9e95aab49cc8bb44fe8eda16583.png',
        importantNotificationUrl: 'https://ecustomer.tp95589.com/static/insurance_img/201905/06/97de2b11f574471facbe4577b97c3879.png',
        tagNameList: [
          '5-16周岁',
          '学生专享',
        ],
      },
    },
  ],
};
