/**
 * @flow
 * 香港
 */
const hk = {
  About: '關於',
  TaipingTong: '太平通',
  Service_Terms: '服務條款',
  Welcome_Page: '歡迎頁',
  Feedback: '意見回饋',
  Gold_coin_mission: '金幣任務',
  Details_of_gold_coin: '金幣明細',
  Continuous_sign_in_for: '已經連續簽到',
  Days: '天',
  The: '第',
  Income: '收入',
  Expenditure: '支出',
  No_details_of_Income: '暫無相關收入記錄',
  No_details_of_Expenditure: '暫無相關支出記錄',
  Loading: '拼命加載中',
  After_all: '到底了',
  Gold_coins_obtained: '用戶獲得但未使用的金幣，將在下個自然年年底過期。如2018年獲得的金幣，將在2019年12月31日過期，請合理使用。',
  Gold_coin_equivalent_amount: '金幣等值金額',
  Yuan: '元',
  Description_of_validity_period: '有效期說明',
  Got_it: '我知道了',
  Frozen_gold_coins: '凍結的金幣',
  Details_of_income_and_expenditure: '收支明細',
  View_all: '查看全部',
  My_gold_coins: '我的金幣',
  About_to_expire: '將過期',
  No_details: '暫無收支明細',
  Sign_in_with_gifts_awarded: '簽到有禮',
  Cumulative_sign_in: '已累計簽到',
  Seven: '日',
  One: '一',
  Two: '二',
  Three: '三',
  Four: '四',
  Five: '五',
  Six: '六',
  Daily_sign_in: '累積簽到',
  days_with_gift_packs: '天可獲得周周樂抽獎券一張',
  My_coupons: '我的抽獎券',
  Year: '年',
  Month: '月',
  Fitness_Walking: '健步行',
  Number_of_steps_today: '今日步數',
  Goal: '目標',
  Last_update_time: '最後更新時間',
  update_on_the_number: '步數更新',
  Open_the_Taiping_Fitness: '打開太平健步行小程式，獲取運動步數更新哦',
  Goods: '商品',
  More: '更多',
  Rules: '參賽規則',
  enter_the_Challenge_Zone: '1、打開太平健步行小程式，進入挑戰專區',
  Take_out_gold_coins: '2、拿出20金幣,報名挑戰賽',
  Enter_the_Fitness_Walking: '3、24點前進入健步行,提交成績',
  Exercise_more_than: '4、連續7天,每天運動超過8000步',
  Successful_challenge: '5、挑戰成功,獲得金幣獎助',
  Please_input_the_content: '請輸入內容',
  Pictures_can_be_posted: '與人工客服對話時可傳圖片哦',
  Photograph: '拍照',
  Album: '相冊',
  Cancel: '取消',
  Picture_uploading: '圖片上傳',
  Send: '發送',
  Please_enter_your_question: '請輸入您的問題',
  Welcome_to_consult: '歡迎您諮詢',
  Related_business: '相關業務',
  Life_insurance: '壽險',
  Endowment_insurance: '養老險',
  Auto_insurance: '車險',
  Property_insurance: '財險',
  Others: '其他',
  Transfer_to_staff: '轉人工',
  Confirm_disconnection: '確認斷開人工服務',
  User_cancellation: '用戶取消',
  None_much_more_previous_news: '沒有更久的歷史消息',
  Previous_news_above: '以上是歷史消息',
  Online_Service: '線上客服',
  Real_Time_Loan: '即時貸',
  Maximum_loan_amount: '可貸款額度(元)',
  Maximum_loan_amount_on_APP: 'APP端可貸金額(元)',
  Maximum_repayment_amount_on_APP: 'APP端可還款金額(元)',
  Loan_only_once_a_day: '每天僅允許貸款一次',
  You_do_not_have_a_bank_card: '您還沒有貸款業務支持的銀行卡',
  You_do_not_have_a_policy: '您還沒有可以貸款的保單',
  I_want_a_loan: '我要貸款',
  You_dont_have_any_policy: '您還沒有需要還款的保單',
  I_want_to_repay: '我要還款',
  I_want_to_inquire: '我要查詢',
  Inquiry_of_history_records: '歷史記錄查詢',
  List_of_policies: '可簽協議保單列表',
  Warm_prompt: '溫馨提示',
  Maximum_loan_amount_of_policy: '保單可貸金額將隨您的保單的現金價值變動，此處顯示截止當日的數據，僅供您參考之用',
  I_have_read_and_agreed: '我已閱讀並同意',
  the_Taiping_Real_Time_Loan: '《太平“即時貸”保單貸款合同》',
  Real_Time_Loan_Policy_Loan_Contract: '即時貸保單借款合同',
  Please_agree_to: '請同意《太平“即時貸”保單貸款合同》',
  Enter: '確定',
  Maximum_loan_amount_no: '可貸金額',
  Currently_loanable_or_not: '當前是否可貸',
  Y: '是',
  N: '否',
  Non_loanable_reason: '不可貸原因',
  View_details: '查看詳情',
  Please_enter_a_valid_number: '請輸入最多保留2位小數的有效數字',
  Amount_of_a_single_loan: '單筆貸款金額不能小於',
  Maximum_amount_of_this_loan: '本次可貸金額不能超過',
  No_policy_allowing_loan_yet: '暫無可貸保單',
  Amount_of_loan_applied: '1.本次申請貸款金額不得超過可貸金額',
  The_loan_payment_account: '2.貸款給付帳戶為您的保險服務密碼綁定帳號',
  The_filled_loan_amount: '3.填寫本次申請貸款金額應不能小於1000元並不超過可貸金額。',
  Loan_amount: '贷款金额￥',
  Total_loan_amount_cannot_exceed: '貸款總金額不能超過當日貸款限額',
  Get_a_loan: '立即貸款',
  Please_enter_the_loan_amount: '請輸入貸款金額，最少為1000元',
  Amount_of_this_loan_cannot: '本次貸款金額不能超過',
  Loan_in_full: '全額貸款',
  Annual_loan_interest_rate: '貸款年利率',
  Consistent_with_the_interest_rate: '與貸款到賬當日未清償的貸款利率一致',
  Agreed_due_date: '約定到期日',
  Consistent_with_the_due_date: '與貸款到賬當日未清償的貸款到期日一致',
  Loan_Confirmation: '貸款確認',
  Total_amount_of_loan_applied: '本次申請貸款總額(元)',
  Loan_Policy_Details: '貸款保單明細',
  Account_for_loan_disbursement: '貸款發放帳戶',
  Loan_confirmation: '確認貸款',
  Loan_result: '貸款結果',
  Loan_application_accepted: '貸款申請已受理',
  Among_which: '其中',
  loan_applications_failed: '個貸款申請失敗，詳細情況請查看批文',
  The_loan_will_be_paid: '貸款款項將在',
  your_account_within_working_days: '個工作日內支付到您的帳號。',
  please_call_Taiping_Customer: '如未收到，可致電太平客戶服務熱線95589查詢！',
  Loan_amount_no_Y: '贷款金额',
  Deposit_bank: '帳戶銀行',
  Bank_account_No: '銀行帳號',
  Account_owner: '帳戶所有人',
  Done: '完成',
  View_the_comments: '查看批文',
  Amount_of_a_single_repayment: '單筆還款金額不能小於',
  Amount_of_this_repayment_cannot: '本次還款金額不能超過',
  No_repayment_policy_yet: '暫無還款保單',
  Interest_is_the_interest: '利息為截止到今天的利息。',
  Repayment_amount: '還款金額',
  Repay_Now: '立即還款',
  Please_enter_repayment_amount: '請輸入還款金額',
  Repayment_amount_cannot_exceed: '還款金額不能超過貸款本息合計金額',
  Full_repayment: '全額還款',
  Total_of_principal_and_interest: '貸款本息合計：',
  Loan_due_date: '貸款到期日',
  Loan_interest: '貸款利息：',
  Please_fill_in_bank_card: '請正確填寫銀行卡',
  Please_fill_in_the_supported: '請填寫支持的銀行卡',
  Repayment_Confirmation: '還款確認',
  Total_amount_of_this_repayment: '本次還款總額(元)',
  Repayment_policy_details: '還款保單明細',
  Repayment_bank_account: '還款銀行帳戶',
  Account_name: '開戶名',
  Only_deposit_card_of_applicant: '僅支持投保人本人的儲蓄卡',
  Confirm_repayment: '確認還款',
  Change_bank_account: '更改銀行帳戶',
  bank_card_not_supported: '暫不支持',
  bank_card: '銀行卡',
  Bank_card_number_cannot_recognized: '無法識別此銀行卡號',
  Account_name_required: '需要開戶名',
  Please_enter_the_correct_mobile: '請輸入正確手機號',
  Please_choose: '請選擇',
  Bank_name: '銀行名稱',
  Reserved_mobile_phone_number: '預留手機號',
  Please_enter_the_mobile: '請輸入銀行預留手機號碼',
  Next_choose: '下一步',
  Reacquire: '重新獲取',
  Please_enter_verification_code: '請輸入驗證碼',
  Your_verification_code_already_sent: '您的驗證碼已發送到',
  Reacquire_the_shot_message_later: 's後重新獲取短信',
  Repayment_result: '還款結果',
  Repayment_application_accepted_successfully: '還款申請已受理成功',
  repayment_applications_failed: '個還款申請失敗，詳細情況請查看批文',
  Repayment_information_of_this: '本次還款資訊如下',
  Information_of_comments: '批文資訊',
  Close: '關閉',
  Insured: '被保人',
  Applicant: '投保人',
  Policy_main_insurance: '保單主險',
  Effective_date: '生效日期',
  Liability_state: '責任狀態',
  Valid: '有效',
  Policy_allowing_loan: '可貸保單',
  No_information_available: '暫時沒有資訊',
  Enter_valid_license_plate_number: '輸入有效車牌號',
  From_Beijing_Tianjin: '京津滬渝冀豫雲遼黑湘皖魯新蘇浙贛鄂桂甘晉蒙陝吉閩貴粵青藏川寧瓊使領',
  vehicle_collides_with_a_fixed: '本車行駛中撞固定物，僅賠付本車',
  This_vehicle_was_hit: '本車停放中被人撞/砸，別人跑了',
  The_paint_on_the_vehicle: '本車車身油漆被路人劃花',
  Glass_on_front_and_rear: '前後擋風玻璃、車門上的玻璃破碎',
  Location_of_accident_must: '出險地點必須選擇省/市/區',
  Please_choose_the_situation: '請選擇出險情況',
  Vehicle_insurance_report: '車險報案',
  Name_of_the_reporter: '報案人姓名',
  Please_choose_one: '請選擇其中一種方式查詢車輛即可',
  License_plate_number: '車牌號碼',
  Please_enter_license_plate_number: '請輸入車牌號碼',
  Still_at_the_site: '是否仍在事故現場',
  Location_of_accident: '出險地點',
  please_enter_detailed_address: '必填項，請輸入詳細地址',
  Detailed_address_cannot_be_empty: '詳細地址不能為空，且首尾不能輸入空格',
  Accident_situation: '出險情況',
  Submit_to_report: '提交報案',
  ID_Card: '身份證',
  Passport: '護照',
  Exit_Entry_Permit_for_Travelling: '港澳通行證',
  VIN: '車架號',
  Please_enter_VIN: '請輸入車架號',
  Policy_No: '保單號',
  Please_enter_policy_No: '請輸入保單號',
  ID_of_the_Insured: '被保人證件',
  Pack_it_up: '收起',
  More_ways_to_inquire: '更多查詢車輛方式',
  Accident_customer_unavailable: '未查詢到出險客戶',
  Information_of_accident_customer: '出險客戶資訊',
  Name_of_accident_customer: '出險客戶姓名',
  ID_type: '證件類型',
  ID_No: '證件號碼',
  Mobile_phone_number_accident_customer: '出險客戶手機號',
  Exemption: '豁免',
  Death: '身故',
  Disabled: '殘疾',
  Severe_illness: '重疾',
  Burns_and_scalds: '燒燙傷',
  Inpatient_service: '住院',
  ICU: '重症監護',
  Special_disease_allowance: '特種疾病津貼',
  Operation: '手術',
  Outpatient_service: '門診',
  Late_stage_disease: '疾病末期',
  In_person: '本人',
  Spouse: '配偶',
  Parents: '父母',
  Children: '子女',
  Relatives: '親屬',
  Colleagues: '同事',
  Accident: '意外',
  Disease: '疾病',
  Describe_the_process: '描述經過，最多輸入500個字元，且首尾不能輸入空格',
  Please_choose_the_province_city: '請選擇省、市',
  Please_choose_relationship: '請選擇與出險客戶關係',
  Report_information: '報案資訊',
  Mobile_phone_number_case_reporter: '報案人手機號',
  Relationship_with_the_accident_customer: '與出險客戶關係',
  Date_of_accident: '事故日期',
  Place_of_accident: '事故地點',
  Nature_accident: '事故性質',
  Accident_results: '事故結果',
  In_case_of_death_accident: '如為身故出險，請撥打95589進行報案',
  Accident_details: '事故經過',
  please_briefly_describe_the_details: '必填項，請簡要描述經過，最多輸入500個字元',
  Choose_the_nature_of_accident: '選擇事故性質',
  Choose_relationship_with_accident_customer: '選擇出險客戶關係',
  Hospital_1: '就診醫院一',
  Hospital_2: '就診醫院二',
  Hospital_3: '就診醫院三',
  Hospital_4: '就診醫院四',
  Choose_the_province_and_city: '選擇省市',
  Choose_hospital: '選擇醫院',
  Please_choose_hospital: '請選擇醫院',
  New_hospitals: '新增醫院',
  Search_with_hospital_name: '搜索醫院名稱',
  Accident_information: '事故資訊',
  Submit: '提交',
  Relationship_with_the_reporter: '與報案人關係',
  Disease_caused: '疾病導致',
  Injury_caused: '受傷導致',
  Untreated: '未治療',
  To_receive_treatment: '接受治療',
  Missing: '失蹤',
  Service: '生存',
  Dead: '已身故',
  Causes_of_the_accident: '本次事故原因',
  Current_situation_of_the_Insured: '出險人目前情況',
  Please_enter_2_decimal_places: '請輸入最多2位小數的有效數字',
  Personal_out_of_pocket: '個人自付金額不能為0',
  Information_of_injury: '受傷資訊',
  Time_of_injury: '受傷時間',
  Please_choose_the_time_injury: '請選擇受傷時間',
  Place_of_injury: '受傷地點',
  Please_enter_detailed_address: '請輸入詳細地址',
  Information_of_missing: '失蹤資訊',
  Date_of_missing: '失蹤日期',
  Please_choose_date_of_missing: '請選擇失蹤日期',
  Information_of_treatment: '治療資訊',
  Outpatient_information: '門診資訊',
  Date_of_consultation: '就診日期',
  Please_choose_the_date: '請選擇就診日期',
  Please_choose_the_time: '請先選擇受傷時間',
  Inpatient_information: '住院資訊',
  Date_of_admission: '入院日期',
  Please_choose_the_admission: '請選擇入院日期',
  Please_choose_the_consultation: '請先選擇就診日期',
  Date_of_discharge: '出院日期',
  Please_choose_the_discharge: '請選擇出院日期',
  Please_choose_admission_first: '請先選擇入院日期',
  Expected_inpatient_days: '預計住院天數',
  Please_enter_days: '請輸入天數',
  Only_positive_integer_entered: '住院天數只能輸入正整數，請重新輸入',
  Please_enter_or_choose_hospital: '請輸入或選擇醫院',
  Personal_out_of_pocket_amount: '個人自付金額',
  enter_personal_out_of_pocket: '必填項，請輸入個人自付金額',
  Death_information: '身故資訊',
  Date_of_death: '身故日期',
  Please_choose_the_date_death: '請選擇身故日期',
  Cremation_or_not: '是否火化',
  Accident_description: '事故描述（事故經過或就診診斷）',
  Successful_report: '報案成功',
  Report_information_as_follows: '報案資訊如下',
  Report_No: '報案號',
  Warm_prompt_Your_report: '溫馨提示：您的報案已受理，我們將儘快為您處理，請保持您的手機暢通',
  Report_failed: '報案失敗',
  MY_COIN: '我的金幣',
  Group_Insurance_Claim: '反欺詐保險提示',
  Based_on_basic_principles: '誠信是保險合同基本原則，涉嫌保險欺詐將承擔以下責任：',
  Criminal_Liability: '【刑事責任】',
  Criminal_Liability_Those: ' 進行保險詐騙犯罪活動，可能會受到拘役、有期徒刑，並處罰金或沒收財產的形式處罰，' +
  '保險事故鑒定人、證明人故意提供虛假的證明檔，為他人詐騙提供條件的，以保險詐騙罪的共犯論處。',
  Administrative_Liability: '【行政責任】',
  Administrative_Liability_Those: ' 進行保險詐騙活動，尚不構成犯罪的，可能會受到15日以下拘留、5000元以下罰款的' +
  '行政處罰；保險事故的鑒定人、證明人故意提供虛假的證明檔、為他人詐騙提供條件的也會受到相應行政處罰。',
  Civil_Liability: '【民事責任】',
  Civil_Liability_The: ' 故意或因重大過失未履行如實告知義務，保險公司不承擔賠償或給付保險金責任。',
  I_have_read: '本人已閱讀並知曉保險反欺詐提示',
  Continue: '繼續',
  Choose_application_type: '選擇申請類型',
  Outpatient_service_Li: '門診',
  tax_preference: '稅優',
  Tips: '提示',
  Only_application: '僅限於《太平盛世個人稅優優惠型醫療保險》產品理賠申請',
  Yes: '知道了',
  Application_Enter_Insured: '錄入出險人',
  Information_Insured: '出險人資訊',
  Common_Insured: '使用常用出險人',
  Choose_the_Insured: '選擇出險人',
  Please_choose_Li: '請選擇',
  Next_Li: '下一步',
  In_person_Li: '本人',
  Submit_family: '代本人家屬交',
  Submit_colleague: '代同事交',
  Submit_colleague_family: '代同事家屬交',
  Name_of_my_family: '家屬姓名',
  Required_enter_name: '必填項，輸入家屬姓名',
  Name_of_my_colleague: '同事姓名',
  Required_enter_colleague: '必填項，輸入同事姓名',
  ID_Card_No: '身份證號',
  Required_enter_ID_Card: '必填項，輸入同事的身份證號',
  Required_enter_family: '必填項，輸入同事的家屬姓名',
  Failed_new: '新增失敗',
  Application_Common_Insured: '常用出險人',
  Cancel_Li: '取消',
  Edit: '編輯',
  Save: '保存',
  Delete: '刪除',
  No_data_available: '暫無數據',
  Please_choose_Common: '請先選擇您要刪除常用出險人',
  Processed: '處理成功',
  Failed: '處理失敗',
  Added: '新增成功',
  Application_Choose_Insured: '選擇出險人',
  Name_of_the_Insured: '被保險人姓名',
  Type_of_certificate_Li: '證件類型',
  ID_No_Li: '證件號碼',
  Note_Li: '備註',
  Save_Common_Insured: '是否保存為常用被保險人？',
  Y_Li: '是',
  N_Li: '否',
  Passport_Li: '護照',
  Others_Li: '其他',
  Military_Card: '軍人證',
  Birth_Certificate: '出生證',
  ID_Card_abnormal: '異常身份證',
  Mainland_Travel_Residents: '港澳臺居民來往內地通行證',
  Special_Certificate_Intranet: '內網系統特殊證件',
  Medical_Treatment_Information: '錄入就診資訊',
  Hospital_jiu: '就診醫院',
  Please_choose_hospital_Required: '必填項，請選擇就診醫院',
  Time_consultation: '就診時間',
  Please_choose_consultation: '必填項，請選擇就診時間',
  Medicare_Card_No: '醫保卡號',
  Please_enter_Medicare_Card: '請輸入醫保卡號',
  Patient_ID_Card: '就診卡號',
  choose_Patient_ID_Card: '選擇就診卡號',
  Please_enter_choose: '請輸入或選擇就診卡號',
  Choose_the_hospital: '醫院選擇',
  Multiple_policies_available: '找到多個保單，',
  Please_choose_policy_application: '請選擇一個單位的保單進行理賠申請',
  application_medical_treatment_one: '當前出險人今天已提交過 ',
  application_medical_treatment: ' 就診的理賠申請，請勿重複提交！',
  No_policy_available_questions: '未找到可用保單！若有疑問，請帶齊相關資料到櫃面辦理，您可前往網點查詢查找附近可辦理網點。',
  Failed_save_hospital: '醫院和就診日期保存失敗',
  No_space_allowed_card: '卡號不能輸入空格',
  No_available_selectable_list: '暫無可選擇的就診卡號列表，請手動輸入！',
  No_available_policy: '未能查詢到可用保單',
  YYYY_Li: '年',
  MM_Li: '月',
  DD_Li: '日',
  Group_Insurance_Claim_Application: '授權與聲明',
  Please_authorize_request_current: '請提供授權，我們將直接向醫院索取您本次的就診/住院資訊，您無需上傳照片即可完成理賠申請。',
  I_declare_there_omissions: '1.本人聲明此次理賠申請填寫內容無重大遺漏，可作為太平養老保險股份有限公司理賠案件審核的依據。',
  Claims_applied_through: '2.通過本理賠平臺申請的理賠等同於被保人已授權同意太平養老保險股份有限公司可向持有或瞭解被保險人' +
  '的健康醫療記錄及個人信用的任何第三方獲取被保險人相關數據和資訊。',
  In_case_medical_insurance: '3.通過本理賠平臺申請的理賠有關費用若發生醫療退費，被保險人授權太平養老保險股份' +
  '有限公司可在原理賠款支付帳戶進行款項扣回處理。',
  The_electronic_photocopies_authorization: '4.本授權聲明之電子版影印版本亦屬有效。',
  I_have_read_agreed: '本人已閱讀並同意授權',
  Application_Applied_Successfully: '理賠申請',
  Submitted_successfully: '理賠申請提交成功',
  Insured_perpeo: '出險人',
  Warm_prompt_application_A: '溫馨提示：您的理賠申請已經進入處理，我們將在1個工作日內通過消息向您發送理賠申請號，' +
  '請注意關注',
  Warm_prompt_application: '消息中心',
  Warm_prompt_application_C: '中的消息，如未收到，請重新申請',
  Application_Important_Notes: '理賠申請重要提示',
  Your_application_limited_A: '您本次申請僅限於',
  Your_application_limited: '的疾病門診醫療',
  Total_bill_amount: '一次理賠申請下帳單總金額合計不得超過',
  money: '元',
  Please_submit_only_one: '一次理賠申請中請不要提交不同被保險人的理賠資料',
  Do_not_upload_more: '一次理賠申請不要上傳超過三十張照片',
  Your_case_may_information: '您的案件可能被抽檢，請務必保留理賠資料實物6個月以上，否則可能會影響您本項服務的繼續使用',
  Instructions_for_Inpatient: '住院申請須知',
  Only_one_inpatient: ' 一次理賠申請只能提交一次住院的資料；',
  Please_enter_the_Date: ' 請準確錄入“入院日期”，否則將會影響申請結果；',
  Please_submit_only_Insured: ' 一次理賠申請中請不要提交不同被保險人的申請資料；',
  Your_case_may_subject: ' 您的案件可能被抽檢，請務必保留理賠資料實物6個月以上，否則可能會影響您本項服務的繼續使用。',
  Application_Uploading: '影像資料上傳',
  Please_photograph_upload_photos: '1.按以下分類依次拍攝上傳理賠申請資料照片。',
  Please_keep_vertical_with: '2.請與桌面垂直並全屏拍攝申請資料，確保照片內容清晰可辨。',
  Outpatient_medical_record: '門診病歷',
  Medical_bills: '醫療帳單',
  Required: '必填項',
  Photos_added: '已添加照片',
  Upload: '上傳',
  Submit_Li: '提交',
  Please_photograph_contents_medical: '1.請拍攝病歷中本次就診的內容，有檢查報告也請一併拍攝提交。',
  Lack_outpatient_medical_record: '2.除非您的保險方案已有約定，否則缺少門診病歷將會影響您的理賠申請結果。',
  Please_photograph_the_original: '1.請拍攝醫療費用帳單原件，有費用清單也請一併拍攝提交。',
  The_photos_corresponding: '2.每次申請必須提交相應的醫療帳單照片。',
  Please_photograph_the_original_A: '請拍攝醫療費用帳單原件,每次申請必須提交相應的醫療帳單照片。',
  Notes: '溫馨提醒',
  Saving_now_will_cancel: '現在保存會取消正在上傳的檔,確認繼續嗎？',
  Returning_now_will_delete: '返回會刪除未確認上傳的檔，確定要返回嗎?',
  Please_add_claim_data: '請完整添加本次申請的理賠資料照片!',
  Reached_maximum_amount: '已達到資料數量上限',
  Sure_to_delete: '確定刪除嗎?',
  Duplicate_photo_selected: '選擇了重複照片',
  Discharge_summary: '出院小結',
  Medical_bill: '醫療帳單',
  Expense_details: '費用明細',
  View: '查看',
  Loading_Li: '加載中...',
  Warm_prompt_please_ensure: '溫馨提示：請確保您上傳的資料照片字體清晰，亮度均勻，否則會造成賠付失敗',
  Rephotograph: '重新拍照',
  Photograph_Li: '拍照',
  Photo_gallery_Li: '照片庫',
  Upload_failed: '上傳失敗',
  Hospital: '醫院',
  Admission_time: '入院時間',
  Required_Please_choose_: '必填項，請選擇入院時間',
  Admission_No: '住院號',
  Required_Please_enter: '必填項，請輸入住院號',
  You_can_inquire: '您可重新查詢，或點擊返回結束本次申請',
  The_claim_application_A: '當前出險人今天已提交過[',
  The_claim_application: ']住院的理賠申請，請勿重複提交！',
  Policy_unavailable_For: '未找到可用保單！若有疑問，請帶齊相關資料到櫃面辦理，您可前往網點查詢查找附近可辦理網點。',
  Failed_save_hospital_date: '醫院和就診日期保存失敗',
  Application_Uploading_Beneficiary: '上傳受益人身份證',
  Please_upload_the_photo: '請上傳受益人',
  ID_Card_Photos: '身份證照片',
  Please_second_generation: '1. 請上傳被保險人持有的本人有效二代身份證；',
  Ensure_photo_ID_Card: '2. 確保身份證邊框完整，字體清晰，亮度均勻',
  Next: '下一步',
  Please_national_emblem: '請上傳身份證正面照片（國徽）',
  Please_upload_photo_identities: '請上傳身份證背面照片（身份資訊）',
  Group_Insurance_Anti_money: '反洗錢資訊錄入',
  As_per_Measures: '根據《金融機構客服身份識別和客服身份資源及交易記錄保存管理辦法》',
  The_regulations_Article: '第十四條，三十三條規定，請填寫下列資料，謝謝!',
  Name_of_Insured: '被保險人資訊',
  Name: '姓名',
  Gender: '性别',
  Nationality: '國籍',
  Occupation: '職業',
  Required_Please_occupation: '必填項，請輸入被保險人職業',
  Domicile_place_work: '住所或工作單位',
  Required_Please_enter_domicile: '必填項，請輸入被保險人住所或工作單位',
  Relationship_with_Applicant: '與投保人關係',
  Please_choose_relationship_Applicant: '請選擇與投保人關係',
  Contact: '聯繫方式',
  Required_Please_mobile: '必填項，請輸入被保險人手機號',
  Please_enter_correct_mobile: '請輸入正確手機號',
  Certificate_type: '證件類型',
  Certificate_No: '證件號碼',
  Required_Please_enter_ID: '必填項，請輸入身份證號碼',
  Validity: '有效期限',
  Required_choose_validity: '必填項，請選擇有效期限',
  Beneficiary_information: '受益人資訊',
  The_Beneficiary_and_Insured: '受益人必須與被保人為同一人！',
  The_same_person_Insured: '與被保人為同一人',
  China: '中國',
  Female: '女',
  Male: '男',
  Please_enter_validity_certificate: '請輸入證件有效期',
  Incorrect_validity_certificate: '證件有效期填寫有誤',
  The_validity_certificate_must: '證件有效期必須大於當前日期',
  Application_Failed_Submitted: '理賠申請提交失敗',
  Return: '返回',
  No_application_authority: '無申請許可權',
  The_insurer_does_not: '1.該出險人無移動理賠許可權，請帶齊相關資料到櫃面辦理，' +
  '您可前往網點查詢查找附近可辦理網點。',
  It_may_also_return: '2.亦可返回重新錄入其他出險人，為其他人進行申請。' +
  '或直接結束申請。',
  Go_to_the_network: '前往網點查詢',
  Re_entry_of_the: '重新錄入出險人',
  End_application: '結束申請',

  Receive_Rewards_Inviting_Others: '邀請有禮',
  If_the_invitation_successful: '邀請成功，您將獲得獎勵',
  Click_to_reacquire_QR: '點擊重新獲取二維碼',
  Scan_the_QR_Code_to: '掃碼加入中國太平',
  Successfully_invited_persons: '邀請人數(人)',
  Accumulated_gold_coins: '成功邀請(人)',
  SN: '序號',
  User: '用户手機',
  Invitation_state: '邀請狀態',
  Received_award: '獲得獎勵',
  Registered: '已註冊',
  unregistered: '未註冊',
  Gold_coins: '金幣',
  Recommended_friend_unavailable: '暫時沒有推薦的好友',
  My_recommender: '我的推薦人',
  Unbind_my_recommender: '暫時還沒有綁定我的推薦人',
  Bind_my_recommender: '綁定推薦人',
  Invite_friends: '邀請好友',
  My_friends: '我的好友',
  WeChat_Sharing: '微信分享',
  New_Years_Gift_Packs: '太平通APP，太平生活一觸即通',
  Great_gifts_one_stop: '一站式保單全生命週期基礎服務，豐富增值服務打造品質生活，更多精彩活動期待您的光臨！',
  Moments: '朋友圈',
  Bind_recommender: '綁定推薦人',
  Please_the_phone_number: '請輸入推薦人手機號碼/邀請碼',
  Please_enter_correct_phone: '請輸入正確的手機號',
  Confirm_to_bind: '確認綁定',
  Saved_successfully: '推薦人資訊保存成功',
  Failed_to_save: '推薦人資訊保存失敗',
  Hospital_inquiry: '醫院查詢',
  Please_enter_Chinese_and: '請輸入中英文',
  Province: '所屬省',
  city: '所屬市',
  Please_choose_the_province: '必填項，請選擇所屬省',
  Please_choose_the_city: '必填項，請選擇所屬市',
  Hospital_name: '醫院名稱',
  Please_enter_hospital_name: '必填項，請輸入醫院名稱',
  Inquire: '查詢',
  Region: '所在地區',
  Hospital_nature: '醫院性質',
  Public: '公立醫院',
  Sorry_information_of_the: '沒有找到相關的醫院資訊',
  Unstable_network: '網路不穩定，請稍後再試',
  Server_busy: '系統繁忙，請稍後再試',
  Taiping_life_insurance: '太平人壽',
  Taiping_property_insurance: '太平財險',
  Taiping_endowment_insurance: '太平養老',
  Choose_a_professional_company: '選擇專業公司',
  If_no_hospital_is: '如未搜到就診醫院，請在此輸入醫院名稱',
  Please_enter_the_hospital: '請輸入醫院且首尾不能輸入空格',
  Chinese_Mainland: '中國大陸（86）',
  Hongkong_China: '中國香港（852）',
  Macao_China: '中國澳門（853）',
  Hong_Kong_dollar: '港幣',

  Agree: '同意',
  Notice_of_claim: '理賠須知',
  Medical_Pamphlet_Website_Claims: '醫療險掌上/網站理賠使用協議',
  Re_bind: '重新綁定',
  Whether_to_withdraw_from: '是否退出當前團體醫療帳號',
  Choosing_Claimant: '選擇理賠人',
  Claim_adjuster: '理賠人',
  Reset: '重置',
  Upload_receipts: '上傳收據',
  Note_The_doctor_referral: '注：“X光及化驗”的理賠申請需將醫生轉介信連同收據一併上傳',
  Required_entry_please_choose: '必填項，請選擇診症日期',
  Date_of_diagnosis: '診症日期',
  Other_disease_names: '其他病名',
  Please_enter_a_different: '請輸入其他病名',
  Disease_name: '病名',
  Required_entry_please_Disease: '請選擇病名（多選）',
  Claim_benefits: '索賠福利',
  Required_items_multiple_choices: '必填項，請選擇索賠福利（多選）',
  Receipt_amount: '收據金額',
  Enter_the_amount_receipt: '必填項，請輸入收據金額',
  Receipt_currency: '收據幣別',
  Required_entry_currency_receipt: '必填項，請選擇收據幣別',
  Claimant: '索賠人',
  Policy_Number: '保單號碼',
  Claim_information: '索賠資訊',
  Claim_settlement: '申請理賠',
  To_be_submitted: '待提交',
  Nuclear_compensation_through: '核賠通過',
  To_be_supplemented: '待補充資料',
  In_processing: '處理中',
  The_total_size_of: '照片總的大小不能超過3MB',
  Confirm_submission: '確認提交',
  receipt: '收據',
  Details_claim_settlement: '理賠詳情',
  Date_of_diagnosis_D: '診斷日期',
  Indemnity_amount: '賠款金額',
  state: '狀態',
  Confirmation_Claims_Information: '理賠資料確認',
  Confirm_whether_delete: '確認是否刪除',
  Application_result: '申請結果',
  Application_failure: '申請失敗',
  Successful_application: '申請成功',
  The_application_information: '本次申請資訊如下',
  Acceptance_number: '受理號',
  Receipt_currency_Z: '收據幣種',
  Initiate_the_next_claim: '發起下一個理賠',
  Following: '以下',
  For_reference_only: '僅供參考',
  Specifically_the_policy_shall: '具體以保單為准',
  The_date_of_insurance: '出險日期不在保期內！',
  Claims_that_exceed: '超過保單規定之索賠時效，不予受理',

  Compensation_applicants_should: '申請賠償者需在診症後九十天內填報及提交給中國太平保險（香港）' +
  '有限公司提起索賠申請，逾期申請將不獲處理。',
  The_original_receipt_must: '收據正本上必須列明以下資料：',
  As_for_claims_for_X: '至於X光診斷及化驗費、專科醫生診症費、外購處方藥物費用、物理治療或脊椎治療之賠償申請，' +
  '如保單未約定豁免的，必須連同主診醫生推薦書方作有效。',
  Claims_for_treatment_of: '有關中醫師診症治療之索償，必須連同主診中醫師簽署及蓋章之中草藥藥方(包括病因/病症之名稱)。',
  For_the_use_of_online: '如使用網路門診服務，有關「自付金額」及「額外藥物」費用，均不獲賠償。',
  Supplementary_information_or: '有關補充資料或醫療報告必須由申請賠償者在診症後一百八十天內補送回保險公司，逾期交回的檔將不獲處理。',
  No_compensation_shall_be: '所有保單內列明之“不受保範圍”均不獲賠償。有關個別醫療保障內容，請參照保單之附表。',
  Please_keep_the_original: '請妥善保存收據正本，本公司有權向閣下索取正本收據。',
  If_you_have_ever: '如曾向第二間保險公司索賠，請同時向太平香港遞交賠付結果之理賠報告。',
  Date_of_diagnosis_Hong: '(a)	診症日期',
  Name_of_patient: '(b)	病人姓名',
  Detailed_charges_for_each: '(c)	每項服務收費之明細',
  Name_of_etiology_disease: '(d)	病因／病症之名稱',
  Treatment_methods_applicable: '(e)	治療方法 (跌打骨科適用)',
  Doctor_signature_and: '(f)	醫生簽署及蓋章',

  Business_statement: '1. 業務聲明',
  China_Taiping_Insurance_Hong: '中國太平保險(香港)有限公司(「太平香港」)乃中國太平保險集團(香港)有限公司(「中國太平集團」)成員公司之一。',
  Terms_of_Use: '2. 使用條款',
  This_section_lists_the: '本節列載此網站/程序（「此網站/程序」）之使用條款。進入此網站/程序表示閣下確認已明白和願意遵守下列之所有條款。',
  Each_renewal_agreement_will: '每次更新協議都會在其生效日之前展示30天，閣下有義務和責任在每次登陸之前詳細查閱該協議內容，閣下每次錄入帳號及密碼登陸此網站/程序，即為明白及同意太平香港的醫療險掌上/網站理賠使用協議。',
  Taiping_Hong_Kong_will: '太平香港不會對任何人就使用此網站/程序引致之任何費用、責任及損失等負責，除非該等費用、責任及損失是直接及被證實是源於太平香港的欺詐、嚴重疏忽及／或故意的虛假陳述而致。',
  The_data_contained_in: '此網站/程序內所載之資料只可作為參考之用，閣下不應將其視為太平香港之任何建議。太平香港保留權利可在沒有預先通知的情況下更改此網站/程序之任何資料。',
  The_data_of_this_website: '此網站/程序之資料在任何情況下均並不構成要約，而只可視作邀請閣下向太平香港提出要約，以便購買由太平香港提供的各類保險產品和服務。太平香港將對是否接納閣下的要約保留最後決定權。',
  Legal_and_Judicial_Scope: '3. 管治法律及司法範圍',
  Taiping_Hong_Kong_is: '太平香港是受保險公司條例授權於香港特別行政區（「香港」）經營一般保險業務的保險公司。',
  The_insurance_products_and: '此網站/程序內所提及的各保險產品及服務，乃是由太平香港向香港公民、香港永久居民，及在香港居住的外國國民（除日本國民以外）提供的產品及服務。此網站/程序之任何部份均不可被詮釋為在香港以外提供、出售或游說購買任何產品及服務。如太平香港在任何其他地區提供或出售任何保險產品或其他產品或服務（統稱為「產品」）會違反該地區的法律，太平香港不會在該地區提供或出售該產品。',
  Unless_otherwise_expressly_stipulated: '除非此網站/程序另有明文規定，太平香港不會就下列各項作出任何表述：(i) 此網站/程序的內容在任何地點均為恰當的；或(ii) 於此網站/程序提供的產品及服務符合任何香港以外之國家的法律。',
  If_your_jurisdiction_prohibits: '假如閣下身處的司法範圍禁止查閱此網站/程序的內容或對此網站/程序的服務施加限制，閣下必須遵守該等限制或立即終止查閱此網站/程序的內容（視情況而定）。除非另有說明，否則太平香港毋須就任何人士查閱此網站/程序負上任何責任。',
  Disclaimer: '4. 免責聲明',
  Taiping_Hong_Kong_has: '太平香港已採取所有合理的措施，以確保此網站/程序之資料在刊登之日為合時、準確和完整。太平香港並不作出（包括明示或暗示）任何對此網站/程序資料之可靠性、準確性或完整性的申述或保證。除因此網站/程序之任何資料存有欺詐、嚴重疏忽及／或故意的虛假陳述外，太平香港一概不會為任何因使用此網站/程序之資料或因依賴此等資料而作出之任何行為而引致直接或間接的損失負上任何責任。',
  Each_time_you_consult: '閣下每次查閱及／或列印任何由此網站/程序提供的資料，及／或使用任何由我們系統提供的服務時，均須自行承擔有關責任及風險。',
  Taiping_Hong_Kong_does: '太平香港並不對此網站/程序之安全性及準確性作出保證；亦不確保此網站/程序沒有存在任何錯誤、毛病、病毒及／或其它惡意之程式或巨集。',
  Any_product_data_listed: '此網站/程序列載之任何產品資料只供參考之用，凡與產品有關之詳情、條款及條件，請參閱保單。如有需要，太平香港樂意提供保單樣本以供參考。',
  Use_of_data: '5. 資料之使用',
  If_it_is_illegal_for: '倘太平香港在任何國家向任何人士作出要約或游說乃屬違法，則此網站/程序之內容概不被視為太平香港在該國家向該人士作出銷售投資產品之要約或游說。',
  E_mail: '6. 電子郵件',
  does_not_guarantee: '太平香港並不向任何人士擔保凡其向太平香港寄發之電子郵件必能寄達或是否安全。如在過程中有寄失或資料外洩的情況出現，太平香港恕不負責。',
  Online_Services: '7. 網上服務',
  your_personal_password: '閣下使用個人密碼登入網頁查詢保單資料，將被視作接納太平香港的網上服務。個人密碼將成為閣下之電子簽署，並具法律約束力。此舉亦代表閣下同意電子記錄及資料於任何香港法庭均可被接納為文件正本，閣下亦不會對太平香港保存之電子記錄及資料之準確性或真確性提出異議或爭議。',
  shall_not_be_liable: '對於不論全部或部份由於太平香港無法控制的情況，包括但不限於儀器失靈或故障而導致太平香港不能執行用戶的網上指示，太平香港概不負上任何責任。除因存有欺詐、嚴重疏忽及／或故意的虛假陳述的情況外，用戶因太平香港執行或不執行其網上指示而引致或與此有關的任何直接、間接或因而引起的損失，太平香港亦概不負責。',
  When_you_use_Taiping: '閣下使用太平香港的網上服務時即同意太平香港所有條款及條件，包括但不限於：(a) 太平香港有權隨時增加、刪除或更改網上服務及本文所載的任何條款；及(b)如太平香港決定更改本條款，太平香港得在本網站/程序通知用戶有關該等修訂，並指定該等修訂的生效日期。倘用戶並未於該段期間結束之前取消網上服務，將被視為同意該等修訂。',
  Taiping_Hong_Kong_may: '太平香港可隨時全權酌情暫停或終止所有或任何網上服務或用戶之使用權，而毋須給予通知或理由。',
  the_right_to_decide: '太平香港有權決定隨時修改網上服務的範圍及類別，包括制訂或修改使用此服務的任何限制，及指定並更改此服務的日常服務時間以及交易的每日截數時間。',
  Once_you_know_or: '一旦閣下知悉或懷疑登入代號或密碼為未經授權人士所知悉，或有人未經授權而使用此服務，閣下須盡快知會太平香港，而在太平香港實際接到該通知之前，閣下須就任何由未經授權人士使用此服務或此服務被用作任何未經授權用途負責。',
  If_you_want_to: '閣下如需登入此服務及在網上向太平香港發出指示，必須先引用登入代號、密碼及任何其他太平香港不時指定的識別資料。有關此服務的指示，必須按太平香港不時規定的方式發出及於太平香港實際收到後，始視為已由太平香港收妥。',
  Instructions_received_after: '凡於截止時間（由太平香港不時通知客戶）以後接獲的指示，將視作在下一個工作日收到；而在假日遞交的任何指示，則將視作於假日後的下一個工作日遞交。所有指示一經太平香港收妥及批核後，一概不得更改、取消或撤回。所有此等指示，不論閣下或任何其他人士發出，經太平香港按其誠信理解並予以執行後，即不可撤回，且對閣下有約束力。除核證閣下的登入代號、密碼及其他識別資料(若有)外，太平香港並無任何責任，核證任何發出此等指示的人士的身份，或核證此等指示的真確性。太平香港僅會執行太平香港認為合理可行的指示，並將遵照其一般業務慣例及程序行事。太平香港會盡快處理指示，但概不就處理指示而產生之任何延誤承擔任何責任。太平香港的網上服務所提供有關任何戶口或交易的資料，僅供參考之用。除非能提供相反證明， 否則一概以太平香港對此等戶口及交易的紀錄為準。',
  shall_not_be_liable_a: '倘因資料不清晰或不完整或閣下未能在太平香港不時指定的截止時間之前遞交指示，以致延遲或不能按指示行事，太平香港對閣下因此而蒙受的任何損失、損壞或開支或相應而生的損失、損壞或開支概不負責。',
  Internet_transactions: '8. 互聯網之交易',
  Transactions_over_the: '透過互聯網進行之交易可能會被干擾、中斷、延遲或出現錯誤。太平香港不會就非由太平香港可控制之任何通訊設備故障，所引申或導致任何透過此網站/程序傳送之訊息或進行之交易失準或誤時而負責。',
  Download: '9. 下載',
  guarantee_that_data: '太平香港並不保證透過此網站/程序傳送之資料不會出現延遲、故障、錯誤、遺漏或遺失。太平香港並不保證以下各項：(a)會否透過此網站/程序傳送病毒或其他感染性或破壞性病毒；或(b)連接此網站/程序之任何電腦系統會否出現損壞。此網站/程序用戶須就保護其資料及／或設備並安排備件，以及採取彼等認為適用及必須之任何預防電腦病毒或其他感染性或破壞性病毒措施負上全責。',
  links: '10. 連結',
  liable_for_the_links: '太平香港之網頁的連結，不論該等網頁是否由太平香港所准許，太平香港對於該等網頁之內容包括任何在該等網頁所提供之產品、服務或其它項目，均毋須負上任何責任。',
  System_Services: '11. 系統服務',
  liable_for_any_situation: '對於一些太平香港無法（全部或部份）控制的情況，包括但不限於儀器失靈或故障，而導致太平香港不能執行用戶的系統指示，太平香港概不負上任何責任。除因存有欺詐、嚴重疏忽及／或故意的虛假陳述的情況外，用戶因太平香港執行或不執行其系統指示而引致或與此有關的任何直接、間接或因而引起的損失，太平香港亦概不負責。',
  Terms_and_Conditions: '閣下使用太平香港的系統服務時即同意太平香港所有條款及條件，包括但不限於：(a) 太平香港有權隨時增加、刪除或更改系統服務及本文所載的任何條款及條件；及(b)如太平香港決定更改本條款，太平香港得在此網站/程序中通知用戶有關該等修訂，並指定該等修訂的生效日期。倘用戶並未於該段期間結束之前取消系統服務，將被視為同意該等修訂。',
  right_to_decide_at: '太平香港有權決定隨時修改由此網站/程序下提供的系統服務範圍及類別，包括制訂或修改使用此等服務的任何限制，及指定並更改此服務的日常服務時間。',
  Copyright_notice: '12. 版權告示',
  For_any_operation: '使用此網站/程序進行的任何操作，閣下必須遵循太平香港的醫療險掌上/網站理賠使用協議。以及可能隨時在此網站/程序更新的醫療險掌上/網站理賠使用協議。',
  Unless_otherwise_stated: '除非另有註明，太平香港有限公司擁有此網站/程序內收載之所有內容的版權。但凡任何網頁內容只涉及一般保險產品時，其版權均屬於太平香港有限公司所擁有。該等內容受有關司法管轄範圍之版權法所保障。版權所有。',
  You_may_download_and: '只有當閣下將所有版權及其它產權之通告保留並合乎有關司法管轄之相關法律的情況下，閣下才可下載及／或列印此網站/程序內的個別部分作個人使用及參考用途。在沒有聯絡和取得太平香港之事前書面同意下，閣下不可複製（不論全部或部分）、修改、分拆或傳訊或使用此網站/程序之資料作任何商業用途。',
  Personal_Data_Privacy: '收集個人資料聲明',
  China_Taiping_Insurance: '中國太平保險(香港)有限公司 (下稱“本公司”)明白其在《個人資料(私隱)條例》下就個人資料的收集、持有、處理或使用所負有的責任。閣下提供的個人資料，是為了本公司提供保險業務所需，本公司並可能使用閣下的個人資料作以下用途：',
  Any_insurance_related: '任何與保險有關的產品或服務(包括處理及審批閣下的保險申請、索償、保單相關行政、財務工作、索償調查或分析及其它相關的服務)，或該等產品或服務的任何更改、變更、取消或續期；',
  The_Company_shall: '本公司行使任何代位權；',
  Contact_you_for: '就以上用途聯絡 閣下；',
  Other_incidental_uses: '其他與上述用途有直接關係的附帶用途；及',
  Follow_applicable_laws: '遵循適用法律，條例及業内守則及指引。',
  The_Company_may_also: '本公司亦可因應上述用途披露  閣下的個人資料予下列各方，而他們只能在有合理需要履行上述目的之情況下才可收集和使用這些資料：',
  Third_party_agents_contractors: '向本公司提供行政、通訊、電腦、付款、保安及其它服務的第三方代理、承包商及顧問，或任何從事與保險或再保險業務有關的公司，或閣下的保險中介人(若有) 、或索償調查員/公司，或其他保險業務有關的服務提供者；',
  Employers_medical_professionals: '僱主；醫護專業人士；醫院；會計師；財務顧問；律師；整合保險業申索和承保資料的組織；防欺詐組織；其他保險公司（無論是直接地，或是通過防欺詐組織或本段中指名的其他人士）；警察；和保險業就現有資料而對所提供的資料作出分析和檢查的數據庫或登記冊（及其運營者）；',
  The_company_affiliated: '本公司的關連公司(以《公司條例》內的定義為準)；',
  Government_and_market: '政府及市場認可的保險業監管機構：保險投訴局及同類的保險業機構、香港保險業聯會（或同類的保險公司聯會）及其會員；',
  Legislative_requirements_or: '法例要求或許可的政府機關包括運輸署。',
  Legislative_requirements_details: '閣下的個人資料可能因上述用途提供給以上任何機構 (在香港境內或境外)，而就此而言， 閣下同意將  閣下的資料移轉至香港境外。',
  Use_of_Personal: '在直接促銷中使用個人資料',
  We_may_use_your: '本公司可能把閣下的個人資料用於直接促銷，除非本公司已取得閣下的同意 (包括表示不反對)，否則本公司並不可以如此使用閣下的個人資料，但條例所指明的豁免情況除外。本公司可能使用及／或提供閣下的個人資料給本公司的關連公司(其定義以《公司條例》內的定義為準)、關連公司之合作伙伴及第三方金融機構，本公司及／或獲取有關資料的公司可以通過書信、電郵、電話或短信與 閣下聯絡，提供金融及／或保險產品或服務的直接促銷通訊。',
  If_you_do_not_wish: '如閣下不希望本公司使用閣下的資料作上述直接促銷用途，閣下可通知本公司行使閣下的選擇權拒絕促銷。閣下可以書面向本公司總經理辦公室(詳情參閱下文)提出有關要求。',
  You_may_at_any_time: '閣下可有權隨時查閱及／或更正由本公司持有有關閣下的個人資料。如有需要，請以書面形式向本公司的總經理辦公室提出，地址為香港北角京華道18號15樓或電郵info@hk.cntaiping.com。另本公司私隱政策的全文已上載於www.hk.cntaiping.com，歡迎查閱。',
  The_company_is_a_member: '本公司為預防保險詐騙偵測系統成員，詳情請參閱www.hkfi.org.hk/ifpcd/en/index.html。',
  In_case_of_any: '本聲明的中英文版本如有任何歧異或不一致，概以英文版為準。',
  China_Taiping_Insurance_li: '中國太平保險(香港)有限公司',
  Pamphlet_Website_Claims: '醫療險掌上/網站理賠使用協議',
  Please_Upload_receipts: '請上傳收據',

  Policy_choice: '保單選擇',
  Policies_without_claims: '暫無可理賠申請的保單',
  Taiping_Hongkong: '太平香港',
  Insured_Hongkong: '被保險人',
  The_first_prize: '一等獎',
  Second_award: '二等獎',
  Third_Award: '三等獎',
  Four_prize: '四等獎',
  Five_prize: '五等獎',
  Six_prize: '六等獎',
  Seven_prize: '七等獎',
  No_prize: '未中獎',
  Waiting_for_the_award: '待開獎',
  My_lottery_ticket: '我的抽獎券',
  Coupon_code: '券碼：',
  Lottery_time: '開獎時間',
  No_lottery_tickets: '您暫無抽獎券',
  The_first: '第',
  notes: '注',

  On_the_fifth_working: '每月第五個工作日對上一個月的「抽獎券」進行隨機抽獎，並將中獎名單公示。',
  Customer_service_will: '客服會在開獎後5個工作日內與中獎客戶聯繫，如在開獎後10個工作日內仍未能聯系上的，則視為中獎客戶自動放弃該禮品。',
  If_you_have_any: '如有疑問，可直接聯系太平通客服熱線95589，我們將竭誠為您服務。',
  The_right_of_final: '本次活動最終解釋權歸太平金融服務有限公司所有。',
  Lottery_rules: '周周樂',
  Rules_of_Activity: '活動規則：',
  Winning_announcement: '中獎公告',
  Get_a_lottery_ticket: '獲取抽獎券',
  Monthly_Winners_List: '期中獎名單',
  Coupon_code_L: '券碼',
  Cell_phone_number: '手機號',
  No_award_yet_Please: '暫未開獎，敬請期待',
  stage: '期',

  During_the_event_the: '活動期間，每日開獎一次，次日將從所有「抽獎券」進行隨機抽獎，並將中獎名單公示。',
  Please_enter_correct_phone_yao: '請輸入正確的邀請碼或推薦人手機號碼',
  rules_gui: '規則>>',
  Activity_rules: '活動細則>>',
  If_the_nature_and_grade: '如所展示醫院的性質、等級資訊展示不全，為確保您的保險利益得到有效保障，在此類醫院就診前，請先向醫院門診辦公室瞭解醫院相關資訊。',

  Car_Call_Tel: '電話報案：',
  Car_Call_Tel2: '轉 1',

  One_lottery_ticket_will:'每日首次轉發即可獲得抽獎券一張',

  Tax_Residents_Only: '僅為中國稅收居民',

  Tax_Residents_Only_in: 'A、僅為中國稅收居民',
  Only_non_residents: 'B、僅為非居民',
  Tax_Residents_in_China: 'C、既是中國稅收居民又是其他國家（地區）稅收居民',
  Information_validation: '資訊確認',
  Dear_Sir_Madam: '尊敬的先生/女士：',
  Hello_thank_you_for_your: '您好，感謝您一直以來對本公司的信賴與支持！',
  According_to_the_Measures: '依據《非居民金融賬戶涉稅信息盡職調查管理辦法》，為完成相關法律法規的合規要求，現請您根據您的實際身' +
  '份情况，完整、真實地填寫以下資訊。',
  Soldiers_and_armed: '軍人、武裝警詧無須填寫此資訊。',
  Full_name: '姓名',
  Document_type: '證件類型',
  Identification_Number: '證件號碼',
  Tax_Resident_Identity: '稅收居民身份',
  Please_choose_your: '請選擇稅收居民身份',
  Insured_Information: '被保險人資訊',
  Surname: '姓氏',
  Please_enter_your_name: '請輸入姓氏',
  name: '名',
  Please_input_name: '請輸入名',
  Date_of_birth: '出生日期',
  Current_address_country: '現居地址（國家）',
  Please_choose_your_current: '請選擇現居地址（國家）',
  Current_ddress_povince: '現居地址（省份）',
  Please_choo_se_your_province: '請選擇現居地址（省份）',
  Please_choose_country_first: '請先選擇現居地址（國家）',
  Current_address_city: '現居地址（市）',
  Please_choose_city: '請選擇現居地址（市）',
  current_address_province_first: '請先選擇現居地址（國家）和現居地址（省份）',
  address_detailed_address: '現居地址（詳細地址）',
  Please_enter_Chinese: '請輸入中文',
  Please_enter_English: '請輸入英文/拼音',
  Place_of_birth_country: '出生地（國家）',
  your_birthplace_country: '請選擇出生地（國家）',
  Place_of_birth_province: '出生地 (省份)',
  choose_your_birthplace_province: '請選擇出生地（省份）',
  your_birthplace_country_first: '請先選擇出生地（國家）',
  of_birth_city: '出生地（市）',
  your_birthplace_city: '請選擇出生地（市）',
  country_and_birthplace_province: '請先選擇出生地（國家）和出生地（省份）',
  birth_detailed_address: '出生地（詳細地址）',
  Notes_CRS: '注釋：',
  Reason_A_The_resident: '理由A：居民國（地區）不發放納稅人識別號',
  Reason_B_The_account: '理由B：帳戶持有人未能取得納稅人識別號，如選此項，請解釋具體原因',
  Include_up_to_five: '至多錄入五條稅收居民國（地區）及納稅人識別號',
  Increased_Tax_Resident: '新增稅收居民國（地區）及納稅人識別碼',
  I_confirm_that_the: '  本人確認上述資訊真實，準確和完整，且當上述資訊發生變更時，將在30日內通知太平養老保險股份有限公司，' +
  '否則，本人願意承擔由此造成的不利後果。',
  agreed_that_according: '  本人已知曉並同意：根據國家稅務總局《非居民金融賬戶涉稅信息盡職調查管理辦法》，本錶為帳戶持有人向太平' +
  '養老保險股份有限公司提供的稅收居民身份聲明檔案。太平養老保險股份有限公司將按照《非居民金融帳戶涉稅資訊盡職調查管理' +
  '辦法》要求，向國家稅務主管機關報送相關客戶涉稅資訊，國家稅務主管機關將根據國際多邊協定向其他稅收管轄區的稅務當局' +
  '轉交相關客戶涉稅資訊。',
  Tax_Resident_Countries: '稅收居民國（地區）',
  Please_import_tax_resident: '請輸入稅收居民國（地區）',
  Taxpayer_Identification_Number: '納稅人識別號/TIN碼',
  Please_enter_the_taxpayer: '請輸入納稅人識別號/TIN碼',
  If_no_taxpayer: '如未提供納稅人識別碼',
  Please_choose_the: '請選擇理由（A或B）',
  If_you_choose_Reason: '如選取理由B，請解釋原因',
  Enter_English_Pinyin: '錄入英文/拼音資訊時不能包含中文！',
  Note_Individuals_of_tax: '注：中國稅收居民個人是指在中國境內有住所，或者無住所而在境內居住滿一年的個人。在中國境內有住所是指因戶籍、家' +
  '庭、經濟利益關係而在中國境內習慣性居住。在境內居住滿一年，是指在一個納稅年度中在中國境內居住365日。臨時離境的，不扣' +
  '减日數。臨時離境，是指在一個納稅年度中一次不超過30日或者多次累計不超過90日的離境。',
  Note_No_residents: '注：非居民是指中國稅收居民以外的個人。其他國家（地區）稅收居民身份認定規則及納稅人識別號相關資訊請參見國家稅務總局網站。',
  Areas_Not_Filled_in: '稅收居民國（地區）未填寫',
  Reasons_not_filled_in: '理由原因未填寫',
  Reason_A_or_B: '理由A或B未填寫',
  Please_enter_at_least: '請至少錄入一條稅收居民國（地區）及納稅人識別號',

  on_your_acquisition: '恭喜您獲得',
  We_will_contact_you: '，我們將在3個工作日內與您聯系，敬請注意近期來電',

  Generate_posters: '生成海報',
  Invite_you_to_use: '邀請您使用 “太平通” APP',
  share: '分享',
  Save_to_album: '保存到相册',
  This_version_does: '此版本暫不支持此功能',
  Save_failed: '保存失敗',
  Successful_Preservation: '保存成功',
}
export default hk
