/**
 * @flow
 * 英语
 */
const zu = {
  About: 'About',
  TaipingTong: 'TaipingTong',
  Service_Terms: 'Service Terms',
  Welcome_Page: 'Welcome Page',
  Feedback: 'Feedback',
  Gold_coin_mission: 'Gold coin mission',
  Details_of_gold_coin: 'Details of gold coin',
  Continuous_sign_in_for: 'Continuous sign-in for',
  Days: 'days',
  The: 'The',
  Income: 'Income',
  Expenditure: 'Expenditure',
  No_details_of_Income: 'No details of income',
  No_details_of_Expenditure: 'No details of expenditure',
  Loading: 'loading',
  After_all: 'After all',
  Gold_coins_obtained: 'Gold coins obtained but not used will expire at the end of the next natural year. For example, gold coins obtained in 2018 will expire on December 31, 2019. Please use them rationally.',
  Gold_coin_equivalent_amount: 'Gold coin equivalent amount',
  Yuan: '￥',
  Description_of_validity_period: 'Description of validity period',
  Frozen_gold_coins: 'Frozen gold coins',
  Details_of_income_and_expenditure: 'Details of income and expenditure',
  View_all: 'View all',
  My_gold_coins: 'My gold coins',
  About_to_expire: 'About to expire',
  No_details: 'No details of income and expenditure yet',
  Sign_in_with_gifts_awarded: 'Sign in with gifts awarded',
  Cumulative_sign_in: 'Cumulative sign-in',
  Seven: '7',
  One: '1',
  Two: '2',
  Three: '3',
  Four: '4',
  Five: '5',
  Six: '6',
  Daily_sign_in: 'Daily sign-in with surprises, sign in for',
  days_with_gift_packs: 'days with gift packs',
  My_coupons: 'My coupons',
  Year: 'Year',
  Month: 'Month',
  Number_of_steps_today: 'Number of steps today',
  Goal: 'Goal',
  Last_update_time: 'Last update time',
  update_on_the_number: 'update on the number of exercise steps',
  Open_the_Taiping_Fitness: 'Open the Taiping Fitness Walking minapp and get an update on the number of exercise steps.',
  Goods: 'Goods',
  More: 'More',
  Rules: 'Rules',
  enter_the_Challenge_Zone: '1.Open the Taiping Fitness Walking miniapp and enter the Challenge Zone',
  Take_out_gold_coins: '2.Take out 20 gold coins and enter for the challenge.',
  Enter_the_Fitness_Walking: '3.Enter the Fitness Walking before 24 o’clock to submit the results',
  Exercise_more_than: '4.Exercise more than 8,000 steps per day for 7 consecutive days',
  Successful_challenge: '5.Successful challenge, with a reward of gold coins',
  Please_input_the_content: 'Please input the content',
  Pictures_can_be_posted: 'Pictures can be posted when communicating with staff service',
  Photograph: 'Photograph',
  Album: 'Album',
  Cancel: 'Cancel',
  Picture_uploading: 'Picture uploading',
  Send: 'Send',
  Please_enter_your_question: 'Please enter your question',
  Welcome_to_consult: 'Welcome to consult',
  Related_business: 'Related business',
  Life_insurance: 'Life insurance',
  Endowment_insurance: 'Endowment insurance',
  Auto_insurance: 'Auto insurance',
  Property_insurance: 'Property insurance',
  Others: 'Others',
  Transfer_to_staff: 'Transfer to staff',
  Confirm_disconnection: 'Confirm disconnection of staff service',
  User_cancellation: 'User cancellation',
  None_much_more_previous_news: 'None much more previous news',
  Previous_news_above: 'Previous news above',
  Online_Service: 'Online Service',
  Real_Time_Loan: 'Real-Time Loan',
  Maximum_loan_amount: 'Maximum loan amount (￥)',
  Maximum_loan_amount_on_APP: 'Maximum loan amount on APP (￥)',
  Maximum_repayment_amount_on_APP: 'Maximum repayment amount on APP (￥)',
  Loan_only_once_a_day: 'Loan only once a day',
  You_do_not_have_a_bank_card: 'You don’t have a bank card supported by the loan business.',
  You_do_not_have_a_policy: 'You don’t have a policy allowing loan yet.',
  I_want_a_loan: 'I want a loan',
  You_dont_have_any_policy: 'You dont have any policy to be repaid yet',
  I_want_to_repay: 'I want to repay',
  I_want_to_inquire: 'I want to inquire',
  Inquiry_of_history_records: 'Inquiry of history records',
  List_of_policies: 'List of policies for which agreements can be signed',
  Warm_prompt: 'Warm prompt:',
  Maximum_loan_amount_of_policy: 'Maximum loan amount of the policy will change with the cash value of your policy. The data as of today are shown here for your reference only. ',
  I_have_read_and_agreed: 'I have read and agreed to',
  the_Taiping_Real_Time_Loan: '《the Taiping Real-Time Loan Policy Loan Contract》',
  Real_Time_Loan_Policy_Loan_Contract: 'Real-Time Loan Policy Loan Contract',
  Please_agree_to: 'Please agree to 《the Taiping Real-Time Loan Policy Loan Contract》',
  Maximum_loan_amount_no: 'Maximum loan amount',
  Currently_loanable_or_not: 'Currently loanable or not',
  Y: 'Y',
  N: 'N',
  Non_loanable_reason: 'Non-loanable reason',
  View_details: 'View details',
  Please_enter_a_valid_number: 'Please enter a valid number with a maximum of 2 decimal places',
  Amount_of_a_single_loan: 'Amount of a single loan cannot be less than',
  Maximum_amount_of_this_loan: 'Maximum amount of this loan cannot exceed',
  No_policy_allowing_loan_yet: 'No policy allowing loan yet',
  Amount_of_loan_applied: '1. Amount of loan applied for this time shall not exceed the maximum loan amount',
  The_loan_payment_account: '2. The loan payment account is the one bound with your insurance service password',
  The_filled_loan_amount: '3. The filled loan amount applied for this time shall not be less than ￥ 1000 and not more than the maximum loan amount.',
  Loan_amount: 'Loan amount ¥',
  Total_loan_amount_cannot_exceed: 'On that day, total loan amount cannot exceed the loan limit of',
  Get_a_loan: 'Get a loan',
  Please_enter_the_loan_amount: 'Please enter the loan amount, at least ￥ 1000',
  Amount_of_this_loan_cannot: 'Amount of this loan cannot exceed',
  Loan_in_full: 'Loan in full',
  Annual_loan_interest_rate: 'Annual loan interest rate',
  Consistent_with_the_interest_rate: 'Consistent with the interest rate of the outstanding loan on the date when the loan arrives',
  Agreed_due_date: 'Agreed due date',
  Consistent_with_the_due_date: 'Consistent with the due date of the outstanding loan on the date when the loan arrives',
  Loan_Confirmation: 'Loan Confirmation',
  Total_amount_of_loan_applied: 'Total amount of loan applied for this time (￥)',
  Loan_Policy_Details: 'Loan Policy Details',
  Account_for_loan_disbursement: 'Account for loan disbursement',
  Loan_confirmation: 'Loan confirmation',
  Loan_result: 'Loan result',
  Loan_application_accepted: 'Loan application accepted',
  Among_which: 'Among which,',
  loan_applications_failed: 'loan applications failed, please see the comments for details',
  The_loan_will_be_paid: 'The loan will be paid to your account within',
  your_account_within_working_days: 'working days.',
  please_call_Taiping_Customer: 'If not, please call Taiping Customer Service Hotline 95589!',
  Loan_amount_no_Y: 'Loan amount',
  Deposit_bank: 'Deposit bank',
  Bank_account_No: 'Bank account No.',
  Account_owner: 'Account owner',
  View_the_comments: 'View the comments',
  Amount_of_a_single_repayment: 'Amount of a single repayment cannot be less than',
  Amount_of_this_repayment_cannot: 'Amount of this repayment cannot exceed',
  No_repayment_policy_yet: 'No repayment policy yet',
  Interest_is_the_interest: 'Interest is the interest until today.',
  Repayment_amount: 'Repayment amount',
  Repay_Now: 'Repay Now',
  Please_enter_repayment_amount: 'Please enter repayment amount',
  Repayment_amount_cannot_exceed: 'Repayment amount cannot exceed the total amount of loan principal and interest of',
  Full_repayment: 'Full repayment',
  Total_of_principal_and_interest: 'Total of principal and interest of loan:',
  Loan_due_date: 'Loan due date',
  Loan_interest: 'Loan interest:',
  Please_fill_in_bank_card: 'Please fill in bank card correctly',
  Please_fill_in_the_supported: 'Please fill in the supported bank card',
  Repayment_Confirmation: 'Repayment Confirmation',
  Total_amount_of_this_repayment: 'Total amount of this repayment (￥)',
  Repayment_policy_details: 'Repayment policy details',
  Repayment_bank_account: 'Repayment bank account',
  Account_name: 'Account name',
  Only_deposit_card_of_applicant: 'Only deposit card of the applicant',
  Confirm_repayment: 'Confirm repayment',
  Change_bank_account: 'Change bank account',
  bank_card_not_supported: 'not supported at pressent',
  bank_card: 'bank card',
  Bank_card_number_cannot_recognized: 'Bank card number cannot be recognized',
  Account_name_required: 'Account name required',
  Please_enter_the_correct_mobile: 'Please enter the correct mobile phone number',
  Please_choose: 'Please choose',
  Bank_name: 'Bank name',
  Reserved_mobile_phone_number: 'Reserved mobile phone number',
  Please_enter_the_mobile: 'Please enter the mobile phone number reserved for the bank',
  Next_choose: 'Please choose',
  Reacquire: 'Reacquire',
  Please_enter_verification_code: 'Please enter verification code',
  Your_verification_code_already_sent: 'Your verification code already sent to',
  Reacquire_the_shot_message_later: 's later Reacquire the shot message',
  Repayment_result: 'Repayment result',
  Repayment_application_accepted_successfully: 'Repayment application accepted successfully',
  repayment_applications_failed: 'repayment applications failed, please see the comments for details',
  Repayment_information_of_this: 'Repayment information of this time as follows',
  Information_of_comments: 'Information of comments',
  Close: 'Close',
  Applicant: 'Applicant',
  Policy_main_insurance: 'Policy main insurance',
  Effective_date: 'Effective date',
  Liability_state: 'Liability state',
  Valid: 'Valid',
  Policy_allowing_loan: 'Policy allowing loan',
  No_information_available: 'No information available',
  Enter_valid_license_plate_number: 'Enter valid license plate number',
  From_Beijing_Tianjin: '  From Beijing, Tianjin, Shanghai, Chongqing, Hebei, Henan, Yunnan, Liaoning, Heilongjiang, Hunan, Anhui, Shandong, Xinjiang, Jiangsu, Zhejiang, Jiangxi, Hubei, Guilin, Gansu, Shanxi, Neimenggu, Shaanxi, Jilin, Fujian, Guizhou, Guangdong, Qinghai, Tibet, Sichuan, Ningxia, Hainan',
  vehicle_collides_with_a_fixed: 'If this vehicle collides with a fixed object while driving, only this vehicle will be compensated',
  This_vehicle_was_hit: 'This vehicle was hit / smashed during parking and the wrecker ran away',
  The_paint_on_the_vehicle: 'The paint on the vehicle body was scratched by passers-by',
  Glass_on_front_and_rear: 'Glass on front and rear windshields and doors was broken',
  Location_of_accident_must: 'Location of accident must be in the form of province / city / district',
  Please_choose_the_situation: 'Please choose the situation of accident',
  Vehicle_insurance_report: 'Vehicle insurance report',
  Name_of_the_reporter: 'Name of the reporter',
  Please_choose_one: 'Please choose one of the methods to inquire the vehicle',
  License_plate_number: 'License plate number',
  Please_enter_license_plate_number: 'Please enter license plate number',
  Still_at_the_site: 'Still at the site of accident or not',
  Location_of_accident: 'Location of accident',
  please_enter_detailed_address: 'Required, please enter detailed address',
  Detailed_address_cannot_be_empty: 'Detailed address cannot be empty and no spaces can be entered at the beginning and end',
  Accident_situation: 'Accident situation',
  Submit_to_report: 'Submit to report',
  Passport: 'Passport',
  Exit_Entry_Permit_for_Travelling: 'Exit-Entry Permit for Travelling to and from Hong Kong and Macao',
  VIN: 'VIN',
  Please_enter_VIN: 'Please enter VIN',
  Policy_No: 'Policy No.',
  Please_enter_policy_No: 'Please enter policy No.',
  ID_of_the_Insured: 'ID of the Insured',
  Pack_it_up: 'Pack it up',
  More_ways_to_inquire: 'More ways to inquire the vehicle',
  MY_COIN: '我的金币',
  Group_Insurance_Claim: 'fan qi zha bao xian ti shi',
  Based_on_basic_principles: 'Credit is the Basic Principle of Insurance Contract, suspected of ' +
  'insurance fraud will bear the following responsibilities:',
  Criminal_Liability: '[Criminal Liability]',
  Criminal_Liability_Those: ' Those who carry out criminal activities of insurance fraud ' +
  'may be subject to criminal detention, fixed-term imprisonment, fine or confiscation of property. Insurance ' +
  'accident appraisers and certifiers who intentionally provide false documents to provide conditions for ' +
  'others to defraud shall be punished as accomplices of insurance fraud.',
  Administrative_Liability: '[Administrative Liability]',
  Administrative_Liability_Those: ' Those who carry out insurance fraud ' +
  'activities which do not constitute a crime may be detained for less than 15 days and fined less than ￥ 5,000.' +
  ' The appraisers and certifiers of insurance accidents who intentionally provide false documents and provide ' +
  'conditions for others to defraud will also be subject to corresponding administrative punishment.',
  Civil_Liability: '[Civil Liability]',
  Civil_Liability_The: ' The insurance company shall not be liable for compensation or ' +
  'payment of insurance benefits for those who fails to fulfill their obligation of truthful disclosure ' +
  'intentionally or through gross negligence.',
  I_have_read: 'I have read and know the insurance anti-fraud tips',
  Continue: 'Continue',
  Choose_application_type: 'Choose application type',
  Outpatient_service_Li: 'Outpatient service',
  tax_preference: 'tax preference',
  Tips: 'Tips',
  Only_application: 'Only for the application for claim settlement for products of Taiping Shengshi Individual ' +
  'Tax Preferential Medical Insurance',
  Yes: 'Yes',
  Application_Enter_Insured: 'lu ru chu xian ren',
  Information_Insured: 'Information of the Insured',
  Common_Insured: 'Common Insured',
  Choose_the_Insured: 'Choose the Insured',
  Next_Li: 'Next',
  In_person_Li: 'In person',
  Submit_family: 'Submit for my family',
  Submit_colleague: 'Submit for my colleague',
  Submit_colleague_family: 'Submit for my colleague family',
  Name_of_my_family: '‘Name of my family',
  Required_enter_name: 'Required, enter the name of my family',
  Name_of_my_colleague: 'Name of my colleague',
  Required_enter_colleague: 'Required, enter the name of my colleague',
  ID_Card_No: 'ID Card No.',
  Required_enter_ID_Card: 'Required, enter ID Card No. of my colleague',
  Required_enter_family: 'Required, enter the name of my colleague family',
  Failed_new: 'Failed',
  Application_Common_Insured: 'chang yong chu xian ren',
  Cancel_Li: 'Cancel',
  Edit: 'Edit',
  Save: 'Save',
  Delete: 'Delete',
  No_data_available: 'No data available',
  Please_choose_Common: 'Please choose the Common Insured to be deleted',
  Processed: 'Processed',
  Failed: 'Failed',
  Added: 'Added',
  Application_Choose_Insured: 'xuan ze chu xian ren',
  Name_of_the_Insured: 'Name of the Insured',
  Type_of_certificate_Li: 'Type of certificate',
  ID_No_Li: 'ID No.',
  Note_Li: 'Note',
  Save_Common_Insured: 'Save it as the Common Insured?',
  Y_Li: 'Y',
  N_Li: 'N',
  Passport_Li: 'Passport',
  Others_Li: 'Others',
  Military_Card: 'Military Card',
  Birth_Certificate: 'Birth Certificate',
  ID_Card_abnormal: 'ID Card abnormal',
  Mainland_Travel_Residents: 'Mainland Travel Permit for Hong Kong and Macau Residents',
  Special_Certificate_Intranet: 'Special Certificate for Intranet',
  Medical_Treatment_Information: 'lu ru jiu zhen xin xi',
  Hospital_jiu: 'Hospital',
  Please_choose_hospital: 'Required. Please choose the hospital',
  Time_consultation: 'Time of consultation’',
  Please_choose_consultation: 'Required. Please choose the time of consultation',
  Medicare_Card_No: 'Medicare Card No.',
  Please_enter_Medicare_Card: 'Please enter Medicare Card No.',
  Patient_ID_Card: 'Patient ID Card No.',
  choose_Patient_ID_Card: 'choose Patient ID Card No.',
  Please_enter_choose: 'Please enter or choose Patient ID Card No.',
  Choose_the_hospital: 'Choose the hospital',
  Multiple_policies_available: 'Multiple policies are available,，',
  Please_choose_policy_application: 'Please choose one policy for claim application',
  application_medical_treatment_one: 'The claim application for medical treatment of ',
  application_medical_treatment: ' has been submitted for ' +
  'the Insured. Please submit only once!',
  No_policy_available_questions: 'No policy is available! For any questions, you can search accessible offices on ' +
  'the APP and go to the counter with all relevant materials for handling.',
  Failed_save_hospital: 'Failed to save the hospital and date of consultation',
  No_space_allowed_card: 'No space allowed for the card No.',
  No_available_selectable_list: 'No available selectable list of Patient ID No., please enter the ' +
  'Patient ID No. manually!',
  No_available_policy: 'No available policy',
  YYYY_Li: '年',
  MM_Li: '月',
  DD_Li: '日',
  Group_Insurance_Claim_Application: 'shou quan yu sheng ming',
  Please_authorize_request_current: 'Please authorize us to request your current treatment/hospitalization ' +
  'information directly from the hospital.You can complete the claim application without uploading a photo.',
  I_declare_there_omissions: '1. I declare that there are no major omissions in this Claim Application, ' +
  'which can be used as the basis for the review of claims by Taiping Pension Company Ltd.',
  Claims_applied_through: '2. Claims applied through this APP are identified as that the Insured has ' +
  'authorized Taiping Pension Company Ltd. to request relevant data and information of the Insured from any ' +
  'third party who holds or knows the Insured’s health and medical records and personal credit.’',
  In_case_medical_insurance: '3. In case of medical insurance refund for claims related expenses applied ' +
  'through the APP, the Insured authorizes Taiping Pension Company Ltd. to deduct the amount from the original ' +
  'claim payment account.',
  The_electronic_photocopies_authorization: '4. The electronic photocopies of this authorization statement are valid.',
  I_have_read_agreed: 'I have read and agreed to authorize',
  Application_Applied_Successfully: 'Claim Application',
  Submitted_successfully: 'Submitted successfully',
  Insured: 'Insured',
  Date_of_consultation: 'Date of consultation',
  Warm_prompt_application_A: 'Warm prompt: Your application has been processed. Please note the message in the ',
  Warm_prompt_application: 'message center',
  Warm_prompt_application_C: '. We will send you the Claim Application No. through a message within 1 working day; otherwise,' +
  ' please apply again.',
  Done: 'Done',
  Application_Important_Notes: 'li pei shen qing zhong yao ti shi',
  Your_application_limited_A: ' Your application is limited to outpatient medical treatment for ',
  Your_application_limited: ' diseases',
  Total_bill_amount: ' Total bill amount of one claim shall not exceed',
  money: '￥',
  Please_submit_only_one: ' Please submit only one Insured’s claim information in one claim application',
  Do_not_upload_more: ' Do not upload more than 30 photos in one claim application ',
  Your_case_may_information: ' Your case may be subject to random inspection, please keep the claim information' +
  ' for over 6 months; otherwise, your continued use of this service may be affected',
  Instructions_for_Inpatient: 'Instructions for Inpatient Application',
  Only_one_inpatient: ' Only one inpatient information can be submitted for one claim application;',
  Please_enter_the_Date: ' Please enter the “Date of Admission”correctly, otherwise the application ' +
  'results will be affected;',
  Please_submit_only_Insured: ' Please submit only one Insured’s application information in one claim application',
  Your_case_may_subject: ' Your case may be subject to random inspection, please keep the claim information' +
  ' for over 6 months; otherwise, your continued use of this service may be affected.',
  Application_Uploading: 'ying xiang zi liao shang chuan',
  Please_photograph_upload_photos: '1. Please photograph and upload photos of claim application information ' +
  'in sequence according to the following categories.',
  Please_keep_vertical_with: '2. Please keep vertical with desktop and use full screen during photographing ' +
  'to ensure the photos are clear and legible.  ',
  Outpatient_medical_record: 'Outpatient medical record',
  Medical_bills: 'Medical bills',
  Required: 'Required',
  Photos_added: 'Photos added',
  Upload: 'Upload',
  Submit_Li: 'Submit',
  Please_photograph_contents_medical: '1. Please photograph the contents in the medical record of this treatment ' +
  'and submit it together with inspection report, if any.',
  Lack_outpatient_medical_record: '2. Lack of outpatient medical record will affect the claim results unless ' +
  'your insurance plan has been agreed.',
  Please_photograph_the_original: '1. Please photograph the original medical expense bill and submit it together' +
  ' with expense list, if any.',
  The_photos_corresponding: '2. The photos of corresponding medical bills must be submitted for each application.',
  Please_photograph_the_original_A: 'Please photograph the original medical expense bill,The photos of ' +
  'corresponding medical bills must be submitted for each application.',
  Notes: 'Notes',
  Saving_now_will_cancel: 'Saving now will cancel the files being uploaded. Sure to save?',
  Returning_now_will_delete: 'Returning now will delete the unconfirmed files to be uploaded. Sure to return?',
  Please_add_claim_data: 'Please add the claim data photos of this application completely!',
  Reached_maximum_amount: 'Reached the maximum amount of data',
  Sure_to_delete: 'Sure to delete?’',
  Duplicate_photo_selected: 'Duplicate photo selected',
  Discharge_summary: 'Discharge summary',
  Medical_bill: 'Medical bill',
  Expense_details: 'Expense details',
  View: 'View',
  Loading_Li: 'Loading ...',
  Warm_prompt_please_ensure: 'Warm prompt: please ensure that the uploaded data and photos are of clear fonts ' +
  'and uniform brightness, otherwise it will cause claim payment failure',
  Rephotograph: 'Rephotograph’',
  Photograph_Li: 'Photograph',
  Photo_gallery_Li: 'Photo gallery',
  Upload_failed: 'Upload failed',
  Hospital: 'Hospital',
  Admission_time: 'Admission time',
  Required_Please_choose_: 'Required. Please choose the time',
  Admission_No: 'Admission No.',
  Required_Please_enter: 'Required. Please enter the Admission No.',
  You_can_inquire: 'You can re-inquire or click back to end this application',
  The_claim_application_A: 'The claim application for [',
  The_claim_application: '] hospitalization has been submitted for the Insured.' +
  ' Please submit only once!’',
  Got_it: 'Got it',
  Policy_unavailable_For: 'Policy is unavailable! For any questions, please go to the counter with all relevant ' +
  'information for handling. You can visit ',
  Failed_save_hospital_date: 'Failed to save the hospital and date of consultation',
  Enter: 'Enter',
  Application_Uploading_Beneficiary: 'shang chuan shou yi ren shen fen zheng',
  Please_upload_the_photo: 'Please upload the photo of the Beneficiary’s',
  ID_Card_Photos: 'ID Card',
  Please_second_generation: '1. Please upload the photo of the valid Insured’s second-generation ID Card;',
  Ensure_photo_ID_Card: '2. Ensure the photo of ID Card is featured with complete border, clear fonts ' +
  'and uniform brightness',
  Next: 'Next',
  Please_national_emblem: 'Please upload the photo of the front (national emblem) of ID Card',
  Please_upload_photo_identities: 'Please upload the photo of the back (identities) of ID Card',
  Group_Insurance_Anti_money: 'fan xi qian xin xi lu ru',
  As_per_Measures: 'As per Measures on the Administration of Client Identity Identification and Materials ' +
  'and Transaction Recording of Financial Institutions',
  The_regulations_Article: '’The regulations of Article 14 and 33. Please fill in the dollowing information, thanks!',
  Name_of_Insured: 'Name of Insured',
  Name: 'Name',
  Gender: 'Gender',
  Nationality: 'Nationality',
  Occupation: 'Occupation',
  Required_Please_occupation: 'Required. Please enter the occupation of the Insured',
  Domicile_place_work: 'Domicile or place of work',
  Required_Please_enter_domicile: 'Required. Please enter domicile or place of work of the Insured',
  Relationship_with_Applicant: 'Relationship with the Applicant',
  Please_choose_relationship: 'Please choose the relationship with the Applicant',
  Contact: 'Contact',
  Required_Please_mobile: 'Required. Please enter the phone number of the Insured',
  Please_enter_correct_mobile: 'Please enter the correct mobile phone number.',
  ID_Card: 'ID Card',
  Certificate_type: 'Certificate type',
  Certificate_No: 'Certificate No.',
  Required_Please_enter_ID: 'Required. Please enter ID Card No.',
  Validity: 'Validity',
  Required_choose_validity: 'Required. Please choose the validity',
  Beneficiary_information: 'Beneficiary information',
  The_Beneficiary_and_Insured: '‘The Beneficiary and the Insured must be the same person!',
  The_same_person_Insured: '‘The same person as the Insured',
  China: 'China',
  Female: 'Female',
  Male: 'Male',
  Please_enter_validity_certificate: 'Please enter the validity of certificate',
  Incorrect_validity_certificate: 'Incorrect validity of certificate',
  The_validity_certificate_must: 'The validity of certificate must be greater than the current date’',
  Application_Failed_Submitted: 'li pei shen qing ti jiao shi bai',
  Return: 'Return',
  No_application_authority: 'wu shen qing quan xian',
  The_insurer_does_not: '1.gai chu xian ren wu yi dong li pei quan xian, qing dai qi xiang guan zi liao dao gui mian ban li，' +
  'nin ke qian wang wang dian cha xun cha zhao fu jin ke ban li wang dian。',
  It_may_also_return: '2.yi ke fan hui chong xin lu ru qi ta chu xian ren, wei qi ta ren jin xing shen qing。' +
  'huo zhi jie jie shu shen qing。',
  Go_to_the_network: 'qian wang wang dian cha xun',
  Re_entry_of_the: 'chong xin lu ru chu xian ren',
  End_application: 'jie shu shen qing',

  Receive_Rewards_Inviting_Others: 'Receive Rewards for Inviting Others',
  If_the_invitation_successful: 'If the invitation is successful, you will receive a reward.',
  Click_to_reacquire_QR: 'Click to reacquire QR Code',
  Scan_the_QR_Code_to: 'Scan the QR Code to join China Taiping',
  Successfully_invited_persons: '邀请人数(人)',
  Accumulated_gold_coins: '成功邀请(人)',
  SN: 'S/N',
  User: '用户手机',
  Invitation_state: '邀请状态',
  Received_award: 'Received award',
  Registered: 'Registered',
  unregistered: '未注册',
  Gold_coins: 'Gold coins',
  Recommended_friend_unavailable: 'Recommended friend is unavailable’',
  My_recommender: 'My recommender',
  Unbind_my_recommender: 'Unbind my recommender',
  Bind_my_recommender: 'Bind my recommender',
  Invite_friends: 'Invite friends',
  My_friends: 'My friends',
  WeChat_Sharing: '‘WeChat Sharing',
  New_Years_Gift_Packs: 'New Years Gift Packs presented by Taiping！',
  Great_gifts_one_stop: 'Great gifts, one-stop service, and more wonderful functions waiting for you!',
  Moments: 'Moments',
  Bind_recommender: 'Bind recommender',
  Please_the_phone_number: 'Please the phone number of the recommender/邀请码',
  Please_enter_correct_phone: 'Please enter the correct phone number',
  Confirm_to_bind: 'Confirm to bind',
  Saved_successfully: '‘Saved successfully',
  Failed_to_save: 'Failed to save',

  Hospital_inquiry: 'Hospital inquiry',
  Please_enter_Chinese_and: 'Please enter Chinese and English',
  Province: 'Province',
  city: 'city',
  Please_choose_the_province: 'Required. Please choose the province',
  Please_choose_the_city: 'Required. Please choose the city',
  Hospital_name: 'Hospital name',
  Please_enter_hospital_name: 'Required. Please enter hospital name',
  Inquire: 'Inquire',
  Region: 'Region',
  Hospital_nature: 'Hospital nature',
  Public: 'Public',
  Sorry_information_of_the: '没有找到相关的医院信息',
  Taiping_life_insurance: 'Taiping life insurance',
  Taiping_property_insurance: 'Taiping property insurance',
  Taiping_endowment_insurance: 'Taiping endowment insurance',
  Choose_a_professional_company: 'Choose a professional company',
  If_no_hospital_is: '如未搜到就诊医院，请在此输入医院名称',
  Please_enter_the_hospital: '请输入医院且首尾不能输入空格',
  Chinese_Mainland: '中国大陆（86）',
  Hongkong_China: '中国香港（852）',
  Macao_China: '中国澳门（853）',
  Hong_Kong_dollar: '港币',

  Agree: '同意',
  Notice_of_claim: '理赔须知',
  Medical_Pamphlet_Website_Claims: '医疗掌上/网站理赔使用协议',
  Re_bind: '重新绑定',
  Whether_to_withdraw_from: '是否退出当前团体医疗账号',
  Choosing_Claimant: '选择理赔人',
  Claim_adjuster: '理赔人',
  Reset: '重置',
  Upload_receipts: '上传收据',
  Note_The_doctor_referral: '注：“X光及化验”的理赔申请需将医生转介信连同收据一并上传',
  Required_entry_please_choose: '必填项，请选择诊症日期',
  Date_of_diagnosis: '诊症日期',
  Other_disease_names: '其他病名',
  Please_enter_a_different: '请输入其他病名',
  Disease_name: '病名',
  Required_entry_please_Disease: '请选择病名（多选）',
  Claim_benefits: '索赔福利',
  Required_items_multiple_choices: '必填项，请选择索赔福利（多选）',
  Receipt_amount: '收据金额',
  Enter_the_amount_receipt: '必填项，请输入收据金额',
  Receipt_currency: '收据币别',
  Required_entry_currency_receipt: '必填项，请选择收据币别',
  Claimant: '索赔人',
  Policy_Number: '保单号码',
  Claim_information: '索赔信息',
  Claim_settlement: '申请理赔',
  To_be_submitted: '待提交',
  Nuclear_compensation_through: '核赔通过',
  To_be_supplemented: '待补充资料',
  In_processing: '处理中',
  The_total_size_of: '照片总的大小不能超过3MB',
  Confirm_submission: '确认提交',
  receipt: '收据',
  Details_claim_settlement: '理赔详情',
  Date_of_diagnosis_D: '诊断日期',
  Indemnity_amount: '赔款金额',
  state: '状态',
  Confirmation_Claims_Information: '理赔资料确认',
  Confirm_whether_delete: '确认是否删除',
  Application_result: '申请结果',
  Application_failure: '申请失败',
  Successful_application: '申请成功',
  The_application_information: '本次申请信息如下',
  Acceptance_number: '受理号',
  Receipt_currency_Z: '收据币种',
  Initiate_the_next_claim: '发起下一个理赔',
  Following: '以下',
  For_reference_only: '仅供参考',
  Specifically_the_policy_shall: '具体以保单为准',
  The_date_of_insurance: '出险日期不在保期内！',
  Claims_that_exceed: '超过保单规定之索赔时效，不予受理',

  Compensation_applicants_should: '申请赔偿者需在诊症后九十天内填报及提交给中国太平保险（香港）有限' +
  '公司提起索赔申请，逾期申请将不获处理。',
  The_original_receipt_must: '收据正本上必须列明以下数据：',
  As_for_claims_for_X: '至于X光诊断及化验费、专科医生诊症费、外购处方药物费用、物理治疗或脊椎治疗之赔偿申请，' +
  '如保单未约定豁免的，必须连同主诊医生推荐书方作有效。',
  Claims_for_treatment_of: '有关中医师诊症治疗之索偿，必须连同主诊中医师签署及盖章之中草药药方(包括病因/病症之名称)。',
  For_the_use_of_online: '如使用网络门诊服务，有关「自付金额」及「额外药物」费用，均不获赔偿。',
  Supplementary_information_or: '有关补充资料或医疗报告必须由申请赔偿者在诊症后一百八十天内补送回保险公司，逾期交回的文件将不获处理',
  No_compensation_shall_be: '所有保单内列明之“不受保范围”均不获赔偿。有关个别医疗保障内容，请参照保单之附表',
  Please_keep_the_original: '请妥善保存收据正本，本公司有权向阁下索取正本收据。',
  If_you_have_ever: '如曾向第二间保险公司索赔，请同时向太平香港递交赔付结果之理赔报告。',
  Date_of_diagnosis_Hong: '(a)	诊症日期',
  Name_of_patient: '(b)	病人姓名',
  Detailed_charges_for_each: '(c)	每项服务收费之明细',
  Name_of_etiology_disease: '(d)	病因／病症之名称',
  Treatment_methods_applicable: '(e)	治疗方法 (跌打骨科适用)',
  Doctor_signature_and: '(f)	医生签署及盖章',

  Business_statement: '1.	业务声明',
  China_Taiping_Insurance_Hong: '中国太平保险(香港)有限公司(「太平香港」)乃中国太平保险集团(香港)有限公司' +
  '(「中国太平集团」)成员公司之一。',
  Terms_of_Use: '2.	使用条款',
  This_section_lists_the: '本节列载此网站/程序（「此网站/程序」）之使用条款。进入此网站/程序表示阁下确认已明' +
  '白和愿意遵守下列之所有条款。',
  Each_renewal_agreement_will: '每次更新协议都会在其生效日之前展示30天，阁下有义务和责任在每次登陆之前详细查阅该协议内' +
  '容，阁下每次录入账号及密码登陆此网站/程序，' +
  '即为明白及同意太平香港的医疗险掌上/网站理赔使用协议。',
  Taiping_Hong_Kong_will: '太平香港不会对任何人就使用此网站/程序引致之任何费用、责任及损失等负责，除非该等费用、责任' +
  '及损失是直接及被证实是源' +
  '于太平香港的欺诈、严重疏忽及／或故意的虚假陈述而致。',
  The_data_contained_in: '此网站/程序内所载之数据只可作为参考之用，阁下不应将其视为太平香港之任何建议。太平香港保留权利可在没' +
  '有预先通知的情况下更改此网站/程序之任何数据。',
  The_data_of_this_website: '此网站/程序之数据在任何情况下均并不构成要约，而只可视作邀请阁下向太平香港提出要约，以便购买由' +
  '太平香港提供的各类保险产品和' +
  '服务。太平香港将对是否接纳阁下的要约保留最后决定权。',
  Legal_and_Judicial_Scope: '3.	管治法律及司法范围',
  Taiping_Hong_Kong_is: '太平香港是受保险公司条例授权于香港特别行政区（「香港」）经营一般保险业务的保险公司。',
  The_insurance_products_and: '此网站/程序内所提及的各保险产品及服务，乃是由太平香港向香港公民、香港永久居民，及在香港居住的外国国民（除' +
  '日本国民以外）提供的产品及服务。此网站/程序之任何部份均不可被诠释为在香港以外提供、出售或游说购买任何产品及服务。如太平香' +
  '港在任何其他地区提供或出售任何保险产品或其他产品或服务（统称为「产品」）会违反该地区的法律，太平香港不会在该地区提供或出售该产品。',
  Unless_otherwise_expressly_stipulated: '除非此网站/程序另有明文规定，太平香港不会就下列各项作出任何表述：(i) 此网站/程序的内' +
  '容在任何地点均为恰当的；或(ii) ' +
  '于此网站/程序提供的产品及服务符合任何香港以外之国家的法律。',
  If_your_jurisdiction_prohibits: '假如阁下身处的司法范围禁止查阅此网站/程序的内容或对此网站/程序的服务施加限制，阁下必须遵守该等限制或立即终止查' +
  '阅此网站/程序的内容（视情况而定）。除非另有说明，否则太平香港毋须就任何人士查阅此网站/程序负上任何责任。',
  Disclaimer: '4.	免责声明',
  Taiping_Hong_Kong_has: '太平香港已采取所有合理的措施，以确保此网站/程序之数据在刊登之日为合时、准确和完整。太平香港并不作出（包括明示或暗示）' +
  '任何对此网站/程序数据之可靠性、准确性或完整性的申述或保证。除因此网站/程序之任何数据存有欺诈、严重疏忽及／或故意的虚假陈述外，' +
  '太平香港一概不会为任何因使用此网站/程序之数据或因依赖此等数据而作出之任何行为而引致直接或间接的损失负上任何责任。',
  Each_time_you_consult: '阁下每次查阅及／或打印任何由此网站/程序提供的数据，及／或使用任' +
  '何由我们系统提供的服务时，均须自行承担有关责任及风险。',
  Taiping_Hong_Kong_does: '太平香港并不对此网站/程序之安全性及准确性作出保证；亦不确保此网站/程序没有存在任何错误、毛病、病毒及／或其它恶意之程序或巨集。',
  Any_product_data_listed: '此网站/程序列载之任何产品数据只供参考之用，凡与产品有关之详情、条款及条件，请参阅保单。如有需要，太平香港乐意提供保单样本以供参考。',
  Use_of_data: '5.	数据之使用',
  If_it_is_illegal_for: '倘太平香港在任何国家向任何人士作出要约或游说乃属违法，则此网站/程序之内容概不被视为太平香港在' +
  '该国家向该人士作出销售投资产品之要约或游说。',
  E_mail: '6.	电子邮件',
  does_not_guarantee: '太平香港并不向任何人士担保凡其向太平香港寄发之电子邮件必能寄达或是否安全。如在过程中有寄失或数' +
  '据外泄的情况出现，太平香港恕不负责。',
  Online_Services: '7.	网上服务',
  your_personal_password: '阁下使用个人密码登入网页查询保单数据，将被视作接纳太平香港的网上服务。个人密码将成为阁下之电' +
  '子签署，并具法律约束力。此举亦代表阁下同意电子记录及数据于任何香港法庭均可被接纳为文件正本，阁下亦不会对太平香港保存之电子' +
  '记录及数据之准确性或真确性提出异议或争议。',
  shall_not_be_liable: '对于不论全部或部份由于太平香港无法控制的情况，包括但不限于仪器失灵或故障而导致太平香港不' +
  '能执行用户的网上指示，太平香港概不负上任何责任。除因存有欺诈、严重疏忽及／或故意的虚假陈述的情况外，用' +
  '户因太平香港执行或不执行其网上指示而引致或与此有关的任何直接、间接或因而引起的损失，太平香港亦概不负责。',
  When_you_use_Taiping: '阁下使用太平香港的网上服务时即同意太平香港所有条款及条件，包括但不' +
  '限于：(a) 太平香港有权随时增加、删除或更改网上服务及本文所载的任何条款；及(b)如太平香港决定更改本条款' +
  '，太平香港得在本网站/程序通知用户有关该等修订，并指定该等修订的生效日期。倘用户并未于该段期间结束之前取' +
  '消网上服务，将被视为同意该等修订。',
  Taiping_Hong_Kong_may: '太平香港可随时全权酌情暂停或终止所有或任何网上服务或用户之使用权，而毋须给予通知或理由。',
  the_right_to_decide: '太平香港有权决定随时修改网上服务的范围及类别，包括制订或修改使用此服务的任何限制，及指定并更改此服务' +
  '的日常服务时间以及交易的每日截数时间。',
  Once_you_know_or: '一旦阁下知悉或怀疑登入代号或密码为未经授权人士所知悉，或有人未经授权而使用此服务，阁下须尽快知会太平香港，' +
  '而在太平香港实际接到该通知之前，阁下须就任何由未经授权人士使用此服务或此服务被用作任何未经授权用途负责。',
  If_you_want_to: '阁下如需登入此服务及在网上向太平香港发出指示，必须先引用登入代号、密码及任何其他太平香港不时' +
  '指定的识别数据。有关此服务的指示，必须按太平香港不时规定的方式发出及于太平香港实际收到后，始视为已由太平香港收妥。',
  Instructions_received_after: '凡于截止时间（由太平香港不时通知客户）以后接获的指示，将视作在下一个工作日收到；而在假日递交的任何指示，' +
  '则将视作于假日后的下一个工作日递交。所有指示一经太平香港收妥及批核后，一概不得更改、取消或撤回。所有此等指示，' +
  '不论阁下或任何其他人士发出，经太平香港按其诚信理解并予以执行后，即不可撤回，且对阁下有约束力。除核证阁下的登入代号、' +
  '密码及其他识别数据(若有)外，太平香港并无任何责任，核证任何发出此等指示的人士的身份，或核证此等指示的真确性。太' +
  '平香港仅会执行太平香港认为合理可行的指示，并将遵照其一般业务惯例及程序行事。太平香港会尽快处理指令，但概不就处理指' +
  '令而产生之任何延误承担任何责任。太平香港的网上服务所提供有关任何户口或交易的数据，仅供参考之用。除非能提供相反证明，' +
  ' 否则一概以太平香港对此等户口及交易的纪录为准。',
  shall_not_be_liable_a: '倘因数据不清晰或不完整或阁下未能在太平香港不时指定的截止时间之前递交指示，以致延迟或不能按指示行事，' +
  '太平香港对阁下因此而蒙受的任何损失、损坏或开支或相应而生的损失、损坏或开支概不负责。',
  Internet_transactions: '8.	互联网之交易',
  Transactions_over_the: '透过互联网进行之交易可能会被干扰、中断、延迟或出现错误。太平香港不会就非由太平香港可控制之任何通讯' +
  '设备故障，所引申或导致任何透过此网站/程序传送之讯息或进行之交易失准或误时而负责。',
  Download: '9.	下载',
  guarantee_that_data: '太平香港并不保证透过此网站/程序传送之数据不会出现延迟、故障、错误、遗漏或遗失。' +
  '太平香港并不保证以下各项：(a)会否透过此网站/程序传送病毒或其他感染性或破坏性病毒；或(b)连接此' +
  '网站/程序之任何计算机系统会否出现损坏。此网站/程序用户须就保护其数据及／或设备并安排备件，以及采取' +
  '彼等认为适用及必须之任何预防计算机病毒或其他感染性或破坏性病毒措施负上全责。',
  links: '10.	连结',
  liable_for_the_links: '太平香港之网页的连结，不论该等网页是否由太平香港所准许，太平香港对于该等网页之内容包括任何在该等' +
  '网页所提供之产品、服务或其它项目，均毋须负上任何责任。',
  System_Services: '11.	系统服务',
  liable_for_any_situation: '对于一些太平香港无法（全部或部份）控制的情况，包括但不限于仪器失灵或故障，而导致太平香港不能' +
  '执行用户的系统指示，太平香港概不负上任何责任。除因存有欺诈、严重疏忽及／或故意的虚假陈述的情况外，用户' +
  '因太平香港执行或不执行其系统指示而引致或与此有关的任何直接、间接或因而引起的损失，太平香港亦概不负责。',
  Terms_and_Conditions: '阁下使用太平香港的系统服务时即同意太平香港所有条款及条件，包括但不限于：(a) 太平香港有权随时' +
  '增加、删除或更改系统服务及本文所载的任何条款及条件；及(b)如太平香港决定更改本条款，太平香港得在此网' +
  '站/程序中通知用户有关该等修订，并指定该等修订的生效日期。倘用户并未于该段期间结束之前取消系统服务，将被视为同意该等修订。',
  right_to_decide_at: '太平香港有权决定随时修改由此网站/程序下提供的系统服务范围及类别，包括制订或修改使用此等服务的任何限制，' +
  '及指定并更改此服务的日常服务时间。',
  Copyright_notice: '12.	版权告示',
  For_any_operation: '使用此网站/程序进行的任何操作，阁下必须遵循太平香港的医疗险掌上/网站理赔使用协议。以及可能随时在' +
  '此网站/程序更新的医疗险掌上/网站理赔使用协议。',
  Unless_otherwise_stated: '除非另有注明，太平香港有限公司拥有此网站/程序内收载之所有内容的版权。但凡任何网页内容只涉及一般保险产品时，' +
  '其版权均属于太平香港有限公司所拥有。该等内容受有关司法管辖范围之版权法所保障。版权所有。',
  You_may_download_and: '只有当阁下将所有版权及其它产权之通告保留并合乎有关司法管辖之相关法律的情况下，阁下才可' +
  '下载及／或打印此网站/程序内的个别部分作个人使用及参考用途。在没有联络和取得太平香港之事前书面同意下，阁' +
  '下不可复制（不论全部或部分）、修改、分拆或传讯或使用此网站/程序之数据作任何商业用途。',
  Personal_Data_Privacy: '收集个人资料声明',
  China_Taiping_Insurance: '中国太平保险(香港)有限公司 (下称“本公司”)明白其在《个人资料(私隐)条例》下就个人资料的收集、持有、' +
  '处理或使用所负有的责任。阁下提供的个人资料，是为了本公司提供保险业务所需，本公司并可能使用阁下的个人资料作以下用途：',
  Any_insurance_related: '任何与保险有关的产品或服务(包括处理及审批阁下的保险申请、索偿、保单相关行政、财务工作、' +
  '索偿调查或分析及其它相关的服务)，或该等产品或服务的任何更改、变更、取消或续期；',
  The_Company_shall: '本公司行使任何代位权；',
  Contact_you_for: '就以上用途联络 阁下；',
  Other_incidental_uses: '其它与上述用途有直接关系的附带用途；',
  Follow_applicable_laws: '遵循适用法律，条例及业内守则及指引。',
  The_Company_may_also: '本公司亦可因应上述用途披露 阁下的个人资料予下列各方，而他們只能在有合理需要履行上述目的之情況下才可收集和使用這些資料：',
  Third_party_agents_contractors: '向本公司提供行政、通讯、计算机、付款、保安及其它服务的第三方代理、承包商及顾问，或任何从' +
  '事与保险或再保险业务有关的公司，或阁下的保险中介人(若有) 、或索偿调查员/公司，或其他保险业务有关的服务提供商；',
  Employers_medical_professionals: '僱主；醫護專業人士；醫院；會計師；財務顧問；律師；整合保險業申索和承保資料的組織；' +
  '防欺詐組織；其他保險公司（無論是直接地，或是通過防欺詐組織或本段中指名的其他人士）；警察；和保險業就現有資料而對所提供的資料作出分析和檢查的數據庫或登記冊（及其運營者）；',
  The_company_affiliated: '本公司的关连公司(以《公司条例》内的定义为准)；',
  Government_and_market: '政府及市场认可的保险业监管机构：保险索偿投诉局及同类的保险业机构、香港保险业联' +
  '会（或同类的保险公司联会）及其会员；',
  Legislative_requirements_or: '法例要求或许可的政府机关包括运输署。',
  Legislative_requirements_details: '阁下的个人资料可能因上述用途提供给以上任何机构（在香港境内或境外），而就此而言，阁下同意将阁下的数据移转至香港境外。',
  Use_of_Personal: '在直接促销中使用个人资料',
  We_may_use_your: '本公司可能把阁下的个人资料用于直接促销，除非本公司已取得阁下的同意 (包括表示不反对)，' +
  '否则本公司并不可以如此使用阁下的个人资料，但条例所指明的豁免情况除外。本公司可能使用及／或提供阁' +
  '下的个人资料给本公司的关连公司(其定义以《公司条例》内的定义为准)、关连公司之合作伙伴及第三方金融机构，' +
  '本公司及／或获取有关资料的公司可以通过书信、电邮、电话或短信与 阁下联络，提供金融及／或保险产品或服务的直接促销通讯。',
  If_you_do_not_wish: '如阁下不希望本公司使用阁下的数据作上述直接促销用途，阁下可通知本公司行使阁下的选择权拒绝促销。' +
  '阁下可以书面向本公司总经理办公室(详情参阅下文)提出有关要求。',
  You_may_at_any_time: '阁下可有权随时查阅及／或更正由本公司持有有关阁下的个人资料。如有需要，请以书面形式向本公司的总经理办公室提出，地址为香港北角京华道18号15楼或电邮info@hk.cntaiping.com。另本公司私隐政策的全文已上传于www.hk.cntaiping.com，欢迎查阅。',
  The_company_is_a_member: '本公司為預防保險詐騙偵測系統成員，詳情請參閱www.hkfi.org.hk/ifpcd/en/index.html。',
  In_case_of_any: '本声明的中英文版本如有任何歧异或不一致，概以英文版为准。',
  China_Taiping_Insurance_li: '中国太平保险(香港)有限公司',
  Pamphlet_Website_Claims: '医疗险掌上/网站理赔使用协议',
  Please_Upload_receipts: '请上传收据',

  Policy_choice: '保单选择',
  Policies_without_claims: '暂无可理赔申请的保单',
  Taiping_Hongkong: '太平香港',
  Insured_Hongkong: '被保险人',
  The_first_prize: '一等奖',
  Second_award: '二等奖',
  Third_Award: '三等奖',
  Four_prize: '四等奖',
  Five_prize: '五等奖',
  Six_prize: '六等奖',
  Seven_prize: '七等奖',
  No_prize: '未中奖',
  Waiting_for_the_award: '待开奖',
  My_lottery_ticket: '我的抽奖券',
  Coupon_code: '券码：',
  Lottery_time: '开奖时间',
  No_lottery_tickets: '您暂无抽奖券',
  The_first: '第',
  notes: '注',

  On_the_fifth_working: '每月第五个工作日对上一个月的「抽奖券」进行随机抽奖，并将中奖名单公示。',
  Customer_service_will: '客服会在开奖后5个工作日内与中奖客户联系，如在开奖后10个工作日内仍未能联系上的，则视为中奖客户自动放弃该礼品。',
  If_you_have_any: '如有疑问，可直接联系太平通客服热线95589，我们将竭诚为您服务。',
  The_right_of_final: '本次活动最终解释权归太平金融服务有限公司所有。',
  Lottery_rules: '周周乐',
  Rules_of_Activity: '活动规则：',
  Winning_announcement: '中奖公告',
  Get_a_lottery_ticket: '获取抽奖券',
  Monthly_Winners_List: '期中奖名单',
  Coupon_code_L: '券码',
  Cell_phone_number: '手机号',
  No_award_yet_Please: '暂未开奖，敬请期待',
  stage: '期',

  During_the_event_the: '活动期间，每日开奖一次，次日将从所有「抽奖券」中进行随机抽奖，并将中奖名单公示。',
  Please_enter_correct_phone_yao: '请输入正确的邀请码或推荐人手机号码',
  rules_gui: '规则>>',
  Activity_rules: '活动细则>>',
  If_the_nature_and_grade: '如所展示医院的性质、等级信息展示不全，为确保您的保险利益得到有效保障，在此类医院就诊前，请先向医院门诊办公室了解医院相关信息。',

  One_lottery_ticket_will:'每日首次转发即可获得抽奖券一张',

  Tax_Residents_Only: '仅为中国税收居民',

  on_your_acquisition: '恭喜您获得',
  We_will_contact_you: '，我们将在3个工作日内与您联系，敬请注意近期来电',

  Generate_posters: '生成海报',
  Invite_you_to_use: '邀请您使用 "太平通" APP',
  share: '分享',
  Save_to_album: '保存到相册',
  This_version_does: '此版本暂不支持此功能',
  Save_failed: '保存失败',
  Successful_Preservation: '保存成功',
}
export default zu
